resultDoc.first_002c_category = "Initial Settings";
resultDoc.first_002c_title = "TX/RX SETTINGS ";
resultDoc.first_002c = "\
TX/RX SETTINGS \
Return to Overview \
TX/RX SETTINGS \
Setting Item \
Description \
1. TX/RX COMMON SET. \
Sets the features common to the fax and send functions. \
1. TX SETTINGS \
Sets the transmission features. \
1. UNIT NAME \
Registers your name/company name (max. 24 characters, including spaces). (See \"Set the Machine for Sending Faxes.\") \
2. DATA COMPRESSION* \
Sets the compression ratio for colour scanned data. A high compression ratio reduces the amount of memory used for the document, but results in low quality images. On the contrary, a low compression ratio increases the amount of memory used for the document, but results in high quality images. \
NORMAL \
HIGH RATIO \
LOW RATIO \
3. RETRY TIMES* \
Sets the number of retry attempts for sending jobs to an e-mail or file server address. (0-5) (See \"Send/Receive.\") \
4. SCANNING DENSITY \
Adjusts the scanning density for sending documents. (1-9) \
5. STANDARD SETTINGS \
Sets the default settings for sending documents. \
1. DENSITY \
Sets the default density for the document you send. \
STANDARD \
DK \
LT \
2. RESOLUTION \
Sets the default resolution for the document you send. (200X200dpi, 200X400dpi, 300X300dpi, 400X400dpi, 600x600dpi, 100x100dpi, 150x150dpi, 200X100dpi) \
3. IMAGE FORMAT* \
Sets the default file format for the document you send. \
PDF \
TIFF (B&W) \
PDF (COMPACT) \
JPEG \
4. ORIGINAL TYPE* \
Sets the default original type for the document you send. \
TEXT/PHOTOTEXTPHOTO \
5. DIVIDE INTO PAGES* \
Sets whether to use <DIVIDE INTO PAGES> as default. \
OFFON \
6. DIRECT TX \
Sets whether to use <DIRECT TX> as default. \
OFF \
ON \
7. STAMP DOCUMENT \
Sets whether to use <STAMP DOCUMENT> as default. \
OFFON \
6. SEND SETTINGS* \
Sets the options for sending documents to an e-mail address or file server. \
1. TX FILE NAME \
Sets the name of the document you send to an e-mail address or file server. (max. 24 characters, including spaces.) \
2. SUBJECT \
Sets the subject for your e-mail message. (max. 40 characters, including spaces.) \
3. MESSAGE TEXT \
Sets the message body text for your e-mail message. (max. 140 characters, including spaces.) \
4. REPLY-TO \
Sets the reply-to address for your e-mail message. (max. 120 characters, including spaces.) \
5. E-MAIL PRIORITY \
Selects the priority for your e-mail message. \
NORMAL \
LOW \
HIGH \
7. TX TERMINAL ID \
Sets the options for sender information. \
1. PRINTING POSITION \
Selects where the sender information is printed in small type at the top of each page. \
OUTSIDE IMAGE \
INSIDE IMAGE \
2. TELEPHONE # MARK \
Prefixes your number with the abbreviations FAX or TEL in your sender information. \
FAX \
TEL \
8. COLOR TX GAMMA* \
Sets the gamma value for colour scanned data. If the set value corresponds to the gamma value at the recipient's machine, the scan exposure of the output data at the recipient's machine is automatically adjusted to the level best suited to the quality of the original.(GAMMA 1.8, GAMMA 2.2, GAMMA 1.0, GAMMA 1.4) \
9. SHARPNESS* \
Sets the contrast of the images you scan. (1-7) \
10. ROTATE TX** \
Sets whether to use the TX Rotation function. TX Rotation function automatically corrects the orientation of the document by rotating the image when sending. For example, if you set a document that has a horizontal orientation vertically on the machine, the machine rotates the image and sends it horizontally.You can use the TX Rotation mode for an A4 and a LTR document only. The TX Rotation mode is not available if you are using the Direct Sending or Manual Sending.This setting is only enabled when sending faxes. \
ON \
OFF \
11. INIT STANDARD SET \
Sets whether to restore <STANDARD SETTINGS> in <TX SETTINGS> to the default.Press [] to select <YES>.If you do not want to restore all settings, press [ ] to select <NO>. \
2. RX SETTINGS \
Sets the reception features. \
1. SELECT CASSETTE \
You can set how the machine prints documents when there is no paper matching the size of the received document. \
SWITCH A \
The image is printed over two sheets of paper that have the same combined size as the received document. \
ON \
OFF \
SWITCH B \
The image is printed with blank space on paper that has the same width as the received document. \
ON \
OFF \
2. TWO-SIDED PRINT \
Sets whether the machine prints received documents on both sides of the paper. (See \"Send/Receive.\") \
OFF \
ON \
3. RECEIVE REDUCTION \
Sets whether the received images print out at a reduced size. (See \"Send/Receive.\") \
ON \
Image reduction is turned on. \
1. RX REDUCTION \
Selects the reducing type. \
AUTO \
FIXED REDUCTION (90%, 95%, 97%, 75%) \
2. RX DIRECTION \
Selects the reducing direction. \
VERTICAL ONLY \
HORIZ & VERTICAL \
OFF \
Image reduction is turned off. \
4. RX PAGE FOOTER \
Sets whether to insert the machine's fax number and the sender information on received faxes. \
OFF \
ON \
5. CONT. PRINTING \
Selects how the machine responds when the <TONER LOW/ PREPARE NEW TONER> message appears. \
RX TO MEMORY \
The machine stores all documents in memory. \
KEEP PRINTING \
The machine does not store documents in memory if the toner runs out. Reset to <RX TO MEMORY> after replacing the toner cartridge. \
2. FAX SETTINGS \
Set the fax features. \
1. RX MODE \
Selects the receive mode. (See \"Set the Machine for Receiving Faxes.\") \
FaxOnly \
FaxTel \
AnsMode \
Manual \
2. USER SETTINGS \
Specifies the basic operation settings in the fax mode. \
1. UNIT TELEPHONE # \
Registers your fax number (max. 20 characters, including spaces). (See \"Set the Machine for Sending Faxes.\") \
2. TEL LINE TYPE \
Selects the telephone line type. (See \"Set the Machine for Sending Faxes.\") \
TOUCH TONE \
ROTARY PULSE \
3. OFFHOOK ALARM \
Sets whether the alarm sounds when the handset of the external telephone is off the hook. \
ON \
OFF \
3. TX SETTINGS \
Sets the transmission features. \
1. ECM TX \
Sets whether the ECM (Error Correction Mode) transmission is activated. \
ON \
OFF \
2. PAUSE TIME \
Sets the pause time when you insert pause into the dialing sequence. (1SEC–15SEC) \
3. AUTO REDIAL \
Sets whether to redial automatically when the other line is busy or a transmission error occurs. (See \"Setting Automatic Redialing (Fax).\") \
ON \
Customizes the redial operation. \
1. REDIAL TIMES \
Sets the number of retries. (1TIMES-10TIMES) \
2. REDIAL INTERVAL \
Sets period of time before redialing. (2MIN.-99MIN.) \
3. TX ERROR REDIAL \
Sets whether the machine redials automatically when transmission error occurs. \
ONOFF \
OFF \
After the first attempt at dialing fails, redialing is not attempted. \
4. TIME OUT \
Sets whether to scan a document automatically after specifying destination. \
* This function is not available when you dial with the numeric keys. \
OFF \
ON \
5. STAMP DOCUMENT \
Sets whether to stamp documents when sending with Direct TX or Memory TX, or to stamp documents only when sending with Direct TX.If you are using the FAX-L3000IP (Only if the optional Send kit is installed), this setting is enabled when sending to a fax, I-fax, e-mail, or file server destination. \
DIRECT&MEMORY TX \
DIRECT TX \
6. DIALING LINE CHCK \
Sets whether to check the telephone line condition. \
OFF \
ON \
4. RX SETTINGS \
Sets the reception features. \
1. ECM RX \
Sets whether the ECM (Error Correction Mode) reception is activated. \
ON \
OFF \
2. FAX/TEL OPT. SET \
Sets the optional items in <FaxTel> mode. (See \"FaxTel: Optional Settings.\") \
1. RING START TIME \
Sets the time the machine takes to check whether a call is a fax or a voice call. (0SEC-30SEC) \
2. F/T RING TIME \
Selects the ring length for voice calls. (15SEC-300SEC) \
3. F/T SWITCH ACTION \
Selects whether the machine switches to receive mode after the ring time has elapsed, or whether if disconnects the call. \
RECEIVE \
DISCONNECT \
3. INCOMING RING \
Sets whether the external telephone rings when the machine receives a fax. This function is only available when <RX MODE> is set to <FaxOnly> or <FaxTel>. \
ON \
The telephone rings when the machine receives a fax if an external telephone is connected. \
RING COUNT \
Sets the number of incoming rings before the machine answers. (1TIMES-99TIMES) \
OFF \
The telephone does not ring when the machine receives a fax.(In the Sleep mode, the telephone may ring one or two times.) \
4. REMOTE RX \
Sets whether to use remote receiving. This function is not available when <ENERGY IN SLEEP> in <COMMON SETTINGS> is set to <LOW>. (See \"Registering Remote Reception ID.\") \
ON \
The machine enables remote receiving. \
REMOTE RX ID \
You can dial a code on remote extension to start receiving a document.A combination of two characters using 0 to 9, * and # is possible. \
OFF \
The machine disables remote receiving. \
5. MANUAL/AUTO \
Sets whether the machine switches to the document receive mode after the external telephone rings for a specified length of time in the manual receive mode. \
OFF \
The external telephone keeps ringing until someone answers the call manually. \
ON \
The machine switches to document receive mode after the external telephone rings for a specified time. \
F/T RING TIME \
Sets the length of time to elapse before the machine switches to document receiving. (1SEC-99SEC) \
6. RX RESTRICTION \
You can reject faxes from senders with no fax/telephone number in their sender information. (See \"Advanced Sending Features.\") \
OFF \
All receptions are conducted. \
ON \
Receives the fax only from the sending fax machine that sends the TSI signal. \
* \
Can only be used with the FAX-L3000IP if the optional Send kit is installed \
** \
FAX-L3000IP Only \
Back To Top \
";
