resultDoc.first_002e_category = "Initial Settings";
resultDoc.first_002e_title = "PRINTER SETTINGS ";
resultDoc.first_002e = "\
PRINTER SETTINGS \
Return to Overview \
PRINTER SETTINGS* \
Setting Item \
Description \
1. DEFAULT PAPERSIZE \
Sets the default paper size when no paper source is specified.(A4, B5, A5, LGL, LTR, EXECUTIV, STMT, ISO-B5, ISO-C5, COM10, MONARCH, DL) \
2. DEFAULT PAPERTYPE \
Sets the default paper type for print jobs. This machine has internally defined optimal print modes for each specified paper type.(PLAIN PAPER, COLOR, RECYCLED, HEAVY PAPER 1, HEAVY PAPER 2, HEAVY PAPER 3, BOND, TRANSPARENCY, LABELS, ENVELOPE) \
3. COPIES \
Sets the number of documents printed. (1-999) \
4. 2-SIDED PRINTING \
Sets whether to activate two-sided printing. \
OFFON \
5. PRINT QUALITY \
Sets the image quality, density or toner saving mode for printing. \
1. IMAGE REFINEMENT \
Sets whether to print smoothly the jagged outlines of characters and graphics. \
ONOFF \
2. DENSITY \
Adjusts the print density. (1-9) \
3. TONER SAVER \
Sets whether the toner saving mode is enabled. \
OFFON \
6. PAGE LAYOUT \
Sets the printing layout. \
1. BINDING \
Sets the binding position for two-sided printing. \
LONG EDGESHORT EDGE \
2. MARGIN \
Sets the page margin in inches or millimetres. \
INCHES (-01.90INCHES-01.90INCHES)MM (-50.0MM-50.0MM) \
7. AUTO ERROR SKIP \
Sets whether to skip errors and automatically continue printing. \
OFF \
When an error occurs, a message is displayed, and the printer function stops until the job is cancelled. \
ON \
When an error occurs, printing automatically continues if the error can be skipped. \
8. COLLATE \
Sets whether to collate the printouts automatically. \
OFFCOLLATE \
9. ERROR TIME OUT \
Sets the length of time before the machine returns an error when no data is received from the computer. \
ON \
Sets the error time out period. (5SEC-300SEC) \
OFF \
The error time out is off. \
10. INIT. PRINTER SET \
Restores all <PRINTER SETTINGS> to the default. \
Press [] to select <YES>. \
If you do not want to restore all settings, press [ ] to select <NO>. \
11. PCL SETTINGS** \
Sets the PCL printer setting. \
1. PAPER SAVE \
Sets whether to save blank pages. \
ONOFF \
2. ORIENTATION \
Sets the paper orientation. \
PORTRAITLANDSCAPE \
3. FONT NUMBER \
Sets the default font typeface for the printer function using the corresponding font numbers. (0-91) \
4. POINT SIZE \
Specifies a point size for the default font. This item appears when the number in <FONT NUMBER> is that of a proportionally spaced scalable font. (4.00-999.75) \
5. PITCH \
Specifies the pitch for the default font. This item appears when the number in <FONT NUMBER> is that of a fixed pitch scalable font. (0.44-99.99) \
6. FORM LINES \
Sets the number of lines to be printed on a page. (5-128) \
7. SYMBOL SET \
Selects the symbol set most suited to the needs of the host computer. \
8. CUSTOM PAPER \
Sets whether to use a custom paper size. \
OFF \
Disables you to specify a custom paper size. \
ON \
Enables you to specify a custom paper size. \
1. UNIT OF MEASURE \
Selects the unit of measurement to specify a custom paper size. \
INCHESMILLIMETERS \
2. X DIMENSION \
Specifies the horizontal size of the custom paper.(127-356 mm) \
3. Y DIMENSION \
Specifies the vertical size of the custom paper.(76-216 mm) \
9. APPEND CR TO LF \
Sets whether to append a carriage return (CR) when line feed code (LF) is received. \
NO \
The print head moves down to the next line when line feed code is received, and the margin does not change (such as the beginning of the next line). \
YES \
The print head moves to the beginning of the next line when line feed code is received. \
10. ENLARGE A4 \
Sets whether to expand the printable area of A4 size paper to that of Letter size in width.* This setting is applicable for A4 paper and portrait orientation for the PCL5 printing only. The PCL6 printing is not supported. \
OFF \
All the area on a page 4.23 mm from the top, bottom, left, and right edges is available for printing on A4 paper. \
ON \
All the area on a page 4.23 mm from the top and bottom edges and 3.30 mm from the left and right edges is available for printing on A4 paper. Only the width increases. \
11. HALFTONES \
Specifies the display pattern of subtle gradation (medium gradation) for black-and-white data for each text part, graphics part and image part. \
1. TEXT \
Enables this function to text parts. \
RESOLUTION \
Prints precisely so that the lines of text data appear clearly. This setting is appropriate for printing data that contains text or thin lines. \
TONE \
Prints with a stable texture and distinct gradation, by enhancing the contrast of tone. This setting is appropriate for printing image data such as photographic images. \
GRADATION \
Prints with a smooth gradation and fine outline quality combined. This setting is appropriate for printing diagrams or graphs in which gradation is used. \
2. GRAPHICS \
Enables this function to graphics parts such as diagrams and graphs. \
TONEGRADATIONRESOLUTION \
3. IMAGE \
Enables this function to graphics parts such as picture images. \
TONEGRADATIONRESOLUTION \
12. RESET PRINTER \
Clears all print jobs in progress and resets the printer function.Press [] to select <YES>.If you do not want to restore all settings, press [ ] to select <NO>. \
* \
For the FAX-L3000 an optional network printer kit is required \
** \
FAX-L3000IP Only \
Back To Top \
";
