resultDoc.hum_001b_category = "How to Use This Manual";
resultDoc.hum_001b_title = "Using the User Manual CD-ROM (Reference Guide) ";
resultDoc.hum_001b = "\
Using the User Manual CD-ROM (Reference Guide) \
Return to Overview \
When using the Reference Guide with Windows, follow the steps below. \
Remark \
There is no installer for the 17 language version of the Multi-lingual User Manual CD. When you copy the information from the CD-ROM (the Reference Guide for each of the 17 languages) to view on your computer, follow the same steps used for the Macintosh. \
1. Insert the User Manual CD-ROM in your computer. \
2. Select the language for the Reference Guide. \
3. Select [Install] or [Display Manual]. \
If [Install] is selected, the Reference Guide is saved in the [My Documents] ([Documents] for Windows Vista/Server 2008/7) folder on your computer. If the shortcut icon created on the Desktop or if the [index.html] file is double-clicked, the Reference Guide is displayed. \
If [Display Manual] is selected, the Reference Guide is displayed. \
When using the Reference Guide with Macintosh, follow the steps below. \
1. Insert the User Manual CD-ROM in your computer. \
2. Double-click the [User Manual] icon → drag-and-drop the [uk_eng_FAX_L3000_Manual] folder to the location where you want to save it. \
3. Double-click [index.html] in the [uk_eng_FAX_L3000_Manual] folder, and the Reference Guide is displayed. \
Depending on the operating system you are using, a security protection message may be displayed. In this case, allow the contents to be displayed. \
If the Windows CD-ROM autoplay feature is not enabled, click [Start] on the Windows task bar → [My Computer]. (Windows Vista/Server 2008/7: click [start] on the Windows task bar → [Computer]. Windows 2000: double-click [My Computer] on the Windows desktop.) Open the User Manual CD-ROM icon, then double-click start.exe inside the [English] folder. \
When you start the Reference Guide, the following screen (the top page) is displayed. \
A \
[Function List]Click to display the topic pages for function categories. \
B \
[Contents]Click to display the contents for the function categories and appendix categories in a separate window. \
C \
[Index]Click to display the index for the function categories and appendix categories in a separate window. \
D \
[Glossary]Click to display the glossary in a separate window. \
E \
[Search]Click to display a list of the page titles that includes the phrase you enter and the category names that they belong to. Click a title to display the corresponding page. \
F \
[Print]Click to print all categories or a single category. \
G \
[Office Locations]Click to display Canon contact details in a separate window. \
H \
Appendix CategoriesSelect an appendix category to display a description of the machine and troubleshooting information. \
I \
Function CategoriesSelect a category from the drop-down list and click [Display], or click the button to display a list of image icons. Click an image icon to display the topic pages.If you click the [Display Function List] displayed in the list of image icons, a list of all the topic page titles is displayed. When there are also sub-categories, they can be selected from the drop-down list in the image icon list. \
J \
[Top]Click to return to the top page. \
Remark \
When performing a search, make sure to enter a phrase that will match a keyword. Depending on the phrase you enter, the correct search results may not be displayed. \
Depending on the environment of your computer and the phrase you enter, the correct search results may not be displayed or may take time to be displayed. Also, a confirmation screen may be displayed before executing the search. \
If you are using Safari and search results are not displayed, click [View] → [Reload Page] from the menu bar. \
Topic pages can be printed by page or by category. \
The background colour and images of the Topic Page may not be printed, depending on the web browser settings. \
Back To Top \
";
