resultDoc.nw_002c_category = "Network Settings";
resultDoc.nw_002c_title = "SNMP ";
resultDoc.nw_002c = "\
SNMP \
Return to Overview \
SNMP helps monitor the state of the machine and collects information on it. The following two items can be set: \
<COMMUNITY NAME>: \
Sets the SNMP community name. You can specify up to two community names. \
<SNMP WRITABLE>: \
Enables the computers on the network to access the machine and modify its settings if this item is activated. You can specify this setting for each community separately. \
To set the machine to a network with the FAX-L3000, an optional network printer kit is required. \
Press [Additional Functions]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
If the System Manager ID and System Password have been set, enter the System Manager ID and System Password using the numeric keys, then press [Log In/Out (ID)]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <SNMP SETTINGS>, then press [OK]. \
Press [] or [] to select <USE SNMP>, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<ON>: \
When you set or browse each item of the machine with utility that uses SNMP to obtain information. \
<OFF>: \
When you do not use an SNMP utility. \
If you want to use a Canon printer driver or utility, select <ON> for both <USE SNMP> and <DEDICATED PORT>. \
You can restrict the IP addresses of computers on which items can be set or browsed. If you restrict the IP addresses, it is not possible to use the Remote UI to set or browse detailed information on computers other than those whose IP addresses are allowed, even if both <USE SNMP> and <DEDICATED PORT> are <ON>. For details, see \"IP Address Range Settings (IPv4 Settings).\" \
Press [] or [] to select <COMMUNITY NAME 1>, then press [OK]. \
Use the numeric keys to enter the desired community name other than \"public,\" then press [OK]. \
If you do not need to specify <COMMUNITY NAME 2>, skip to step 11. \
Press [] or [] to select <COMMUNITY NAME 2>, then press [OK]. \
Use the numeric keys to enter the desired community name, then press [OK]. \
Press [] or [] to select <SNMP WRITABLE 1>, then press [OK]. \
Press [] or [] to select <ON>, then press [OK]. \
If you do not need to specify <SNMP WRITABLE 2>, skip to step 15. \
Press [] or [] to select <SNMP WRITABLE 2>, then press [OK]. \
Press [] or [] to select <ON>, then press [OK]. \
Press [Stop] to return to the standby mode. \
Restart the machine. \
Turn off the machine, wait at least 10 seconds, and then, turn it on. \
Back To Top \
";
