resultDoc.nw_009b_category = "Network Settings";
resultDoc.nw_009b_title = "Settings from the Operation Panel (FAX-L3000IP Only) ";
resultDoc.nw_009b = "\
Settings from the Operation Panel (FAX-L3000IP Only) \
Return to Overview \
To send e-mails, an optional send kit is required. \
Remark \
You may need to specify the DNS Settings to resolve the host names of the SMTP and POP servers in order to send e-mail. For details, see \"DNS Settings (IPv4 Settings).\" \
Press [Additional Functions]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
If the System Manager ID and System Password have been set, enter the System Manager ID and System Password using the numeric keys, then press [Log In/Out (ID)]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <E-MAIL/l-FAX>, then press [OK]. \
Press [] or [] to select <SMTP RX>, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<OFF>: \
Does not receive e-mail/I-fax using the machine's own SMTP receiving function. If you want to receive e-mail/I-fax using a POP server, select <OFF>. \
<ON>: \
Receives e-mail/I-fax using the machine's own SMTP receiving function. \
The machine can receive I-fax images and communication error notices only. \
You must register the host name of the machine with the DNS server if you want to receive e-mail using the machine's own SMTP receiving function. \
Press [] or [] to select <SMTP SERVER>, then press [OK]. \
Use the numeric keys to enter the SMTP server name, then press [OK]. \
Enter the SMTP server name if the SMTP server name is already registered in the DNS server.Enter the IP address of the SMTP server if the SMTP server name is not registered in the DNS server. \
Press [] or [] to select <POP>, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<OFF>: \
Does not receive e-mail/I-fax using a POP server. If you want to receive e-mail using the machine's own SMTP receiving function, select <OFF>. \
<ON>: \
Receives e-mail using a POP server. \
The machine can receive I-fax images and plain text e-mails only. \
Press [] or [] to select <AUTH/ENC SETTINGS>, then press [OK]. \
Press [] or [] to select <POP BEFORE SEND>, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<OFF>: \
Does not use an SMTP server that requires POP before SMTP. \
<ON>: \
Uses an SMTP server that requires POP before SMTP (method for authenticating users who have logged in the POP server before sending e-mail). \
Press [] or [] to select <SMTP AUTH>, then press [OK]. \
<OFF>: \
Does not use an SMTP server that requires SMTP Authentication. Skip to step 19. \
<ON>: \
Uses an SMTP server that requires SMTP Authentication (method for authenticating users who have logged in the SMTP server before sending e-mail). \
Press [] or [] to select <USER>, then press [OK]. \
Use the numeric keys to enter the user name, then press [OK]. \
Enter the user name used for logging in to the SMTP server if the SMTP server name is already registered in the DNS server. \
Enter the IP address of the SMTP server if the SMTP server name is not registered in the DNS server. \
Press [] or [] to select <PASSWORD>, then press [OK]. \
Use the numeric keys to enter the password used for logging in to the SMTP server, then press [OK]. \
Press [] or [] to select <E-MAIL ADDRESS> is displayed, then press [OK]. \
Use the numeric keys to enter the e-mail address your machine will use, then press [OK]. \
Enter the e-mail address as follows when you receive e-mail using a POP server. \
Enter the e-mail address as follows when you receive e-mail using the machine's own SMTP receiving function. \
Press [] or [] to select <POP SERVER>, then press [OK]. \
Use the numeric keys to enter the POP server name, then press [OK]. \
Enter the POP server name if the POP server name is already registered in the DNS server.Enter the IP address of the POP server if the POP server name is not registered in the DNS server. \
Press [] or [] to select <POP ADDRESS>, then press [OK]. \
Use the numeric keys to enter the login name for access to the POP server, then press [OK]. \
Press [] or [] to select <POP PASSWORD>, then press [OK]. \
Use the numeric keys to enter the password for access to the POP server, then press [OK]. \
Press [] or [] to select <POP INTERVAL>, then press [OK]. \
Use [], [], or numeric keys to set the interval at which you want to check the POP server for incoming e-mail, then press [OK]. \
If the interval is set to 0, the POP server is not checked automatically. \
Press [Stop] to return to the standby mode. \
Restart the machine. \
Turn off the machine, wait at least 10 seconds, and then, turn it on. \
Back To Top \
";
