resultDoc.nw_011c_category = "Network Settings";
resultDoc.nw_011c_title = "Configuring a Shared Folder (Windows 98/Me) (FAX-L3000IP Only) ";
resultDoc.nw_011c = "\
Configuring a Shared Folder (Windows 98/Me) (FAX-L3000IP Only) \
Return to Overview \
To send data to a file server, an optional send kit is required. \
Remark \
If a suitable Windows 2000/XP/Server 2003/Vista/Server 2008/7 machine is available on your network, it is recommended that you configure that machine as a file server instead of using a Windows 98/Me machine. \
In the following procedures, items displayed on the screen for Windows 98 are used; items might differ depending on your operating system. \
Specify the NetBIOS settings. \
Right-click the [Network Neighborhood] icon displayed on the desktop → click [Properties]. \
In [The following network components are installed], confirm that both [Client for Microsoft Networks] and [File and printer sharing for Microsoft Networks] appear. If these components do not appear, click [Add] to install. \
Click [File and Print Sharing] → click [I want to be able to give others access to my files] → click [OK]. \
To specify the access control method, click the [Access Control] tab → select the level of access control. If you select [User-level access control], specify a domain in which a list of users and groups is saved. \
In the [Network] dialog box, click the [Identification] tab to display the [Identification] sheet. Confirm the computer name. \
Click [OK] to close the [Network] dialog box. \
Set up file sharing. \
For details on this dialog box, see the Windows 98/Me documentation. \
Confirm the settings you entered → click [OK]. \
Click [OK] to close the properties dialog box of the shared folder. \
If [Share-level access control] is selected: \
If [User-level access control] is selected: \
If [Share-level access control] is selected: \
Right-click the folder you want to share using Explorer → click [Sharing]. \
On the [Sharing] sheet, click [Shared As] → enter the share name in [Share Name]. \
For [Access Type], select either [Full] or [Depends on Password]. \
Enter a password. If [Depends on Password] is selected, enter a password not longer than 8 alphanumeric characters for full access. \
Confirm the settings you entered → click [OK]. \
Proceed to Next Step \
If [User-level access control] is selected: \
Right-click the folder you want to share using Explorer → click [Sharing]. \
On the [Sharing] sheet, click [Shared As] → enter the share name in [Share Name]. \
Click [Add] to open the [Add Users] dialog box on the screen. \
From the left list select the users to whom you want to give access to the shared folder → add them to the right list. \
Proceed to Next Step \
Set a destination address using the machine's operation panel. \
Sample destination setting:Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
Create a folder called Images within share, and then specify Images as the destination for sending.The machine's destination settings: \
The server protocol: \
<SMB> \
<NAME>: \
The destination's name \
<HOST NAME>: \
\\\\swan\\share \
<FILE PATH>: \
\\Images \
<LOGIN NAME>: \
(Not required if you have selected [Sharelevel access control] in step 1) \
<PASSWORD>: \
Password entered in step 2. \
A maximum of 120 alphanumeric characters can be entered for <HOST NAME> on the operation panel. A maximum of 120 alphanumeric characters can be entered for <FILE PATH>, and a maximum of 24 alphanumeric characters can be entered for <LOGIN NAME>. Enter each of these items on the server using no more than their allowable number of characters. \
If you change the language of the LCD display, <HOST NAME> and <FILE PATH> may not be displayed correctly, or you may not be able to browse the directories. \
If the language of the LCD display differs from the computer on your network, <HOST NAME> and <FILE PATH> may not be displayed correctly, or you may not be able to browse the directories. \
You can send data using the following formats. A DNS server is required for the latter case: \
\\\\192.168.2.100\\share \
\\\\host_name.organization.company.com\\share \
For instructions on how to specify destination address settings, see \"Specifying Destinations.\" \
Back To Top \
";
