resultDoc.nw_014h_category = "Network Settings";
resultDoc.nw_014h_title = "DNS Settings (IPv6 Settings) ";
resultDoc.nw_014h = "\
DNS Settings (IPv6 Settings) \
Return to Overview \
DNS (Domain Name Service) is a service used for associating a host name (which is a name of a computer or a printer on a TCP/IPv6 network) with a unique IPv6 address. \
To set the machine to a network with the FAX-L3000, an optional network printer kit is required. \
Press [Additional Functions]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
If the System Manager ID and System Password have been set, enter the System Manager ID and System Password using the numeric keys, then press [Log In/Out (ID)]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <TCP/IP SETTINGS>, then press [OK]. \
Press [] or [] to select <IPv6 SETTINGS>, then press [OK]. \
Press [] or [] to select <DNS SETTINGS>, then press [OK]. \
Press [] or [] to select <DNS SERVER SET>, then press [OK]. \
Press [] or [] to select <PRIM. DNS SERVER>, then press [OK]. \
Use the numeric keys to enter the IPv6 address of a primary DNS server, then press [OK]. \
If you do not want to set up a DNS secondary server, Press [Back] to skip to step 12. \
You cannot enter a multicast address or address composed entirely of zeros in [Primary DNS Server] or [Secondary DNS Server]. \
If you set Use DHCPv6 to <ON>, the IPv6 address of a DNS server you set manually will be overwritten. \
Press [] or [] to select <SECOND DNS SERVER>, then press [OK]. \
Use the numeric keys to enter the IPv6 address of a secondary DNS server, then press [OK]. \
Press [] or [] to select <HOST/DOMAIN NAME>, then press [OK]. \
Confirm that <SAME HOST/DOMAIN> is displayed, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<OFF>: \
Sets a different host name or domain name for IPv6 communication. Proceed to step 15. \
<ON>: \
Sets the same host name or domain name used with IPv4 communication for IPv6 communication. Press [Back] to skip to step 19. \
Press [] or [] to select <HOST NAME>, then press [OK]. \
Use the numeric keys to enter the desired host name, then press [OK]. \
Press [] or [] to select <DOMAIN NAME>, then press [OK]. \
Use the numeric keys to enter the network domain name, then press [OK]. \
If you set Use DHCPv6 to <ON>, the domain name you set manually will be overwritten. \
Press [] or [] to select <DNS DYAMIC SET>, then press [OK]. \
Confirm that <DNS DYNA. UPDATE> is displayed, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<OFF>: \
Does not use the DNS server dynamic update function. Skip to step 27. \
<ON>: \
Enables you to automatically register the IPv6 address, host name, and domain name set for the machine in the DNS server using dynamic DNS updating if your environment includes a dynamic DNS server. Proceed to step 21. \
Confirm that <REG. MANUAL ADD> is displayed, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<ON>: \
Registers a manual address in the DNS server using dynamic DNS updating. \
<OFF>: \
Does not register a manual address in the DNS server using dynamic DNS updating. \
Confirm that <REG. STATEFUL ADD> is displayed, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<ON>: \
Registers a stateful address in the DNS server using dynamic DNS updating. \
<OFF>: \
Does not register a stateful address in the DNS server using dynamic DNS updating. \
Windows 2000 Server and Windows Server 2003 do not support DHCPv6 servers. \
Press [Stop] to return to the standby mode. \
Restart the machine. \
Turn off the machine, wait at least 10 seconds, and then turn it on. \
Back To Top \
";
