resultDoc.nw_017a_category = "Network Settings";
resultDoc.nw_017a_title = "Windows 2000/XP/Server 2003/Vista/Server 2008/7 (Setting Up a Computer as a FTP Server) (FAX-L3000IP Only) ";
resultDoc.nw_017a = "\
Windows 2000/XP/Server 2003/Vista/Server 2008/7 (Setting Up a Computer as a FTP Server) (FAX-L3000IP Only) \
Return to Overview \
To send data to a file server, an optional send kit is required. \
Remark \
It is recommended that the FTP server be configured by the network administrator. \
The use of Windows 2000 Server as an FTP server requires the installation of Microsoft Internet Information Services 5.0 (IIS 5.0). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. \
For installation procedures, see the documentation provided with your operating system. \
The use of Windows XP Professional as an FTP server requires the installation of Microsoft Internet Information Services 5.1 (IIS 5.1). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. \
Windows XP Home Edition cannot be used as an FTP server. \
The use of Windows Server 2003 as an FTP server requires the installation of Microsoft Internet Information Services 6.0 (IIS 6.0). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. \
The use of Windows Vista as an FTP server requires the installation of Microsoft Internet Information Services 5.1 (IIS 5.1). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. \
The use of Windows Server 2008 as an FTP server requires the installation of Microsoft Internet Information Services 7.0 (IIS 7.0). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. \
The use of Windows 7 as an FTP server requires the installation of Microsoft Internet Information Services 7.5 (IIS 7.5). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. \
Verification of users for access to FTP servers is done by referencing the local account database Windows 2000 Server/XP Professional/Server 2003/Vista that is used as the FTP server. Therefore, it is not possible to use the account of a domain user registered in Windows 2000 Server/XP Professional/Server 2003/Vista to send data directly from the machine to FTP servers in other domains. \
This section describes the procedures for using the default home directory under [Default FTP Site]. To use other settings, enter the FTP site and home directory by referring to the documentation for IIS. \
Items displayed on the screen might differ depending on your operating system. \
Log on to Windows as a member of the group with access rights to the directory to be designated as the FTP site directory. \
Depending on your environment, the access rights settings for a drive or directory may differ. For details, see the Windows documentation. \
Start IIS. \
For Windows 2000, click [Start] on the Windows taskbar → [Settings] → [Control Panel] → [Administrative Tools] → [Internet Services Manager]. \
For Windows XP, click [start] on the Windows taskbar → [Control Panel] → [Administrative Tools] → [Internet Information Services]. \
For Windows Server 2003, click [Start] on the Windows taskbar → [Administrative Tools] → [Internet Information Services Manager]. \
For Windows Vista, click [start] on the Windows taskbar → [Control Panel] → [Performance and Maintenance] → [Administrative Tools] → [Internet Information Services]. \
For Windows Server 2008, click [Start] on the Windows task bar → [Administrative Tools] → [Internet Information Services (IIS) 6.0 Manager]. \
For Windows 7, click [Start] on the Windows task bar → [Control Panel] → [All Control Panel Items] → [Administrative Tools] → [Internet Information Services (IIS) Manager]. \
Enter the FTP site settings. \
For Windows 2000/XP/Server 2003/Vista/Server 2008: \
For Windows 7: \
For Windows 2000/XP/Server 2003/Vista/Server 2008: \
For Windows 2000, right-click the [Default FTP Site] icon → click [Properties]. \
For Windows XP/Server 2003, double-click the [FTP Sites] icon → right-click the [Default FTP Site] icon → click [Properties]. \
For Windows Vista, double-click the [FTP Sites] icon → right-click the [Default FTP Site] icon → click [Properties]. \
For Windows Server 2008, double-click the [FTP Sites] icon → right-click [Default FTP Site] → click [Properties]. \
In the [Default FTP Site Properties] ([Default FTP Site] for Windows Server 2008) dialog box, click the [Security Accounts] tab to display the [Security Accounts] sheet. \
For Windows 2000, deselect [Allow Anonymous Connections]. For Windows XP/Server 2003/Vista, deselect [Allow only anonymous connection]. \
Click the [Home Directory] tab to display the [Home Directory] sheet → select both [Read] and [Write]. \
Click [OK] to close the [Default FTP Site Properties] dialog box. \
Proceed to Next Step \
For Windows 7: \
Double-click the [Sites] icon → click [default ftp site]. \
In the Features View of [default ftp site], double-click [FTP Authentication]. Right-click [Basic Authentication] → select [Enable]. Right-click [Anonymous Authentication] → select [Disable]. \
Click [default ftp site] to display the Features View → double-click [FTP Authorization Rules] → [Add Deny Rule]. \
Under <Deny access to this content to>, select [All Anonymous Users] → click [OK] to close the dialog box. \
Double-click [Add Allow Rule]. \
Under <Allow access to this content to>, select [All Users] under <Permissions>, select [Read] and [Write] → click [OK] to close the dialog box. \
Proceed to Next Step \
Confirm [Full computer name]. \
For Windows 2000: \
Right-click the [My Computer] icon on the desktop → click [Properties]. \
Click the [Network Identification] tab to display the [Network Identification] sheet → confirm [Full computer name]. \
Click [Cancel] to close the [System Properties] dialog box. \
For Windows XP/Server 2003: \
Click [start] or [Start] on the Windows taskbar, right-click [My Computer] → click [Properties]. \
Click the [Computer Name] tab to display the [Computer Name] sheet → confirm [Full computer name]. \
Click [Cancel] to close the dialog box. \
For Windows Vista/Server 2008/7: \
Click [start] or [Start] on the Windows taskbar, right-click [Computer] → click [Properties]. \
Click the [Computer Name] tab to display the [Computer Name] sheet → confirm [Full computer name]. \
Click [Cancel] to close the dialog box. \
Set up the users and passwords for access to the FTP server. \
For Windows 2000, right-click the [My Computer] icon on the desktop → click [Manage] to open the [Computer Management] window. \
For Windows XP/Server 2003, click [start] or [Start] on the Windows taskbar, right-click [My Computer] → click [Manage] to open the [Computer Management] window. \
For Windows Vista/7, click [start] or [Start] on the Windows taskbar, right-click [Computer] → click [Manage] to open the [Computer Management] window. \
For Windows Server 2008, click [start] or [Start] on the Windows task bar → click [Administrative Tools] → [Computer Management]. \
Under [System Tools], double-click [Local Users and Groups] → right-click the [Users] folder → click [New User]. \
In the [New User] dialog box, enter the user name in [User name] → enter the password in [Password] → re-enter the password in [Confirm password]. \
Enter a user name not longer than 20 alphanumeric characters, and a password not longer than 24 (14 for Windows 2000) alphanumeric characters. If [User must change password at next logon] is selected, any new users added must change their passwords in order to send data from the machine. (You cannot change the password from the operation panel.) \
Confirm the settings → click [Create]. \
Close the [Computer Management] window. \
Set a destination address using the operation panel. \
Sample destination setting: \
Server side settings: \
[Full computer name]: \
starfish.organization.company.com Create a directory named \"share\" in the specified FTP server's directory \"\\Inetpub\\ftproot\", and then set \"share\" as the data destination. \
The machine's destination settings: \
The server protocol: \
<FTP> \
<NAME>: \
The destination's name \
<HOST NAME>: \
starfish.organization.company.com \
<FILE PATH>: \
share \
<LOGIN NAME>: \
User name entered in step 5 \
<PASSWORD>: \
Password for the above user \
To use [Full computer name], which was confirmed in step 4, as the host name for <HOST NAME> as shown in the example, it is necessary to use a DNS server. (This applies even if the machine and the FTP server are in the same subnet.) If no DNS server is available, the host name setting should be specified using the IP address of the FTP server. \
A maximum of 120 alphanumeric characters can be entered for both <HOST NAME> and <FILE PATH> on the operation panel. \
If you switch the language of the LCD display, <HOST NAME> and <FILE PATH> may not be displayed correctly. \
For instructions on how to specify destination address settings, see \"ADDRESS BOOK SET..\" \
Back To Top \
";
