resultDoc.nw_017b_category = "Network Settings";
resultDoc.nw_017b_title = "UNIX (Setting Up a Computer as a FTP Server) (FAX-L3000IP Only) ";
resultDoc.nw_017b = "\
UNIX (Setting Up a Computer as a FTP Server) (FAX-L3000IP Only) \
Return to Overview \
To send data to a file server, an optional send kit is required. \
Remark \
UNIX users must have Solaris 2.6 or later installed in order to use the computer as an FTP server. \
In some environments, detailed settings may be required in order to use FTP. For details, consult your network manager. \
Log in to a workstation as a superuser. \
Set up the users who send documents from the machine, and their passwords. \
Enter a user name and a password not longer than 24 alphanumeric characters. \
Create a shared directory to be used for destination addresses, and then enable read access and write access by the users who will be sending data. \
Set a destination address using the operation panel. \
Sample destination setting: \
Server side settings: \
[Host name]: \
starfish \
[Domain]: \
organization.company.com \
The user's home directory is /home/hsato, and /home/hsato/share is the data destination. \
The machine's destination settings: \
The server protocol: \
<FTP> \
<NAME>: \
The destination's name \
<HOST NAME>: \
starfish.organization.company.com \
<FILE PATH>: \
Enter one of the following: \
share (when using relative path)/home/hsato/share (when using absolute path) \
<LOGIN NAME>: \
User name entered in step 2 \
<PASSWORD>: \
Password for the above user \
To use the host name of the above example for <HOST NAME>, it is necessary to use a DNS server. (This applies even if the machine and the FTP server are in the same subnet.) If no DNS server is available, the host name setting should be specified using the IP address of the FTP server. \
A maximum of 120 alphanumeric characters can be entered for both <HOST NAME> and <FILE PATH> on the operation panel. \
If you switch the language of the LCD display, <HOST NAME> and <FILE PATH> may not be displayed correctly. \
For instructions on how to specify destination address settings, see \"ADDRESS BOOK SET..\" \
Back To Top \
";
