resultDoc.sfx_015aa_category = "Send/Receive";
resultDoc.sfx_015aa_title = "Specifying Multiple Destinations ";
resultDoc.sfx_015aa = "\
Specifying Multiple Destinations \
Return to Overview \
Broadcasting enables you to send the same document to multiple recipients. \
Remark \
You can send the same original to multiple (a maximum of 201 for the FAX-L3000 and 501 for the FAX-L3000IP) destinations with one operation. (Only one of those destinations can be specified using the numeric keys.) \
If you frequently send documents to multiple destinations, it is recommended that you store those destinations as a group. \
When <REST. MULTI DEST.> is set to <PROHIBIT>, you cannot send the documents to multiple recipients. (See \"Restricting Broadcasting.\") \
You cannot send colour images to multiple recipients using broadcasting. If you want to send colour images to multiple recipients, send documents one by one, or otherwise, send documents as black and white images. (See\"Send Settings (E-mail/I-Fax/File Server) (FAX-L3000IP Only).\") \
Set documents. \
Press [Fax/Send] repeatedly to select the sending method, then press [OK]. \
If using the FAX-L3000, you can switch to the Fax mode by pressing [Copy/Fax]. \
If you are specifying destinations registered in Address Book, you can skip this step. \
Specify the destination. \
Use the numeric keys, one-touch keys, coded dial codes or [Address Book] key to specify destinations. \
Only one e-mail/I-fax/file server destination can be specified with the numeric keys, but up to 10 fax destinations can be specified. (See \"Specifying Multiple Fax Numbers with the Numeric Keys.\") \
Repeat step 3 to enter all required recipients. \
If you want to enter a fax number or e-mail address using the numeric keys in the middle of the procedure, press [Fax/Send], select the sending method, and then enter the number or address. \
To check all the specified destinations, press [] or [] to scroll the display. \
If e-mail addresses and file server addresses are included in the destinations, you can enter the send settings by pressing [OK] after specifying destinations. All the addresses without fax will use the same send settings. For details, see \"Send Settings (E-mail/I-Fax/File Server) (FAX-L3000IP Only).\" \
Press [Start]. \
When <TIME OUT> is set to <ON> in <TX SETTINGS> in <FAX SETTINGS> in <TX/RX SETTINGS>, and if you have specified the destination by any other method than using numeric keys, the machine starts scanning automatically without pressing [Start], after the preset time for this setting is elapsed. \
Back To Top \
";
