resultDoc.trb_006a_category = "Troubleshooting";
resultDoc.trb_006a_title = "LCD Messages <A to E> ";
resultDoc.trb_006a = "\
LCD Messages <A to E> \
Return to Overview \
AVAILABLE MEMORYnn% \
CANNOT PRINT RX DATAFIX ERROR TO PRINT \
CANNOT SENDCHECK SETTINGS \
CHANGE PAPERSIZE \
CHANGE REG'D SIZE → PAPER SETTINGS \
CHECK DOCUMENT \
DATA ERRORPRESS START KEY \
DOCUMENT TOO LONG \
AVAILABLE MEMORYnn% \
Description \
This message shows the percentage of the memory currently available. This message is displayed when you set the document in the ADF in Fax/Send mode. \
Action \
If you need more space, wait for the machine to send any documents in memory. Also print, send, or delete any documents stored in memory. \
CANNOT PRINT RX DATAFIX ERROR TO PRINT \
Description \
The machine temporarily received the data in memory because an error of some kind has occurred in the machine. This error message appears with one of the messages below. \
<LEFT COVER OPEN/CLOSE COVER> \
<LOAD CORRECT PAPER> \
<CHANGE REG'D SIZE/-> PAPER SETTINGS> \
<TONER LOW/PREPARE NEW TONER> \
<TONER IS NOT SET/INSERT TONER> \
<LOAD PAPER> \
<PAPER JAM> \
<PAPER JAM/OPEN LEFT COVER> \
Action \
This error message appears with another message. When the error is resolved, the received data will be printed out. For how to solve the problem, see the action for the messages displayed with it. \
CANNOT SENDCHECK SETTINGS \
Description1 \
You have specified the group dialing when the line is off the hook. \
Action1 \
Specify the recipient other than group dialing. \
Description2 \
You have specified the onetouch key or coded dial code that has registered with other than fax number when the line is off the hook. \
Action2 \
Make sure that the line is disconnected. \
Description3 \
The registered group is already nested for three levels of subgroups (e.g., a group registered in a group in a group in a group). \
Action3 \
You cannot register a group to contain more than three levels of subgroups. Modify the group so that it contains three levels of groups or less. \
CHANGE PAPERSIZE \
Description \
The paper size is not appropriate for a two-sided copy. \
Action \
Set the paper size to <LTR> or <A4>, then load paper of the same size. \
CHANGE REG'D SIZE → PAPER SETTINGS \
Description1 \
The paper size is not appropriate for printing a report or list. \
Action1 \
Set the paper size to <LTR>, <LGL>, <A4>, <OFICIO>, <BRAZIL-OFICIO>, <MEXICO-OFICIO>, <FOLIO>, <GOVERNMENT-LTR>, <GOVERNMENT-LGL> or <FLSP>, and then load paper of the same size. \
Description2 \
The paper ran out while printing a received document, report or list. \
Action2 \
Load paper in the paper cassette or multi-purpose tray. \
CHECK DOCUMENT \
Description \
A document jam may have occurred in the ADF. \
Action \
Remove the jammed document. \
DATA ERRORPRESS START KEY \
Description \
The machine may have trouble. \
Action \
Press [Start] to restore all settings to the default. If the message persists, contact your local authorized Canon dealer or the Canon help line. \
DOCUMENT TOO LONG \
Description1 \
The document fed from the ADF is longer than 630 mm, or is not feeding correctly. \
Action1 \
Reduce the length of the document to within 630 mm, then try again. \
Description2 \
The document is longer than 432 mm when you are sending e-mail, I-fax or sending a document to a file server. \
Action2 \
If the document is shorter than 432 mm, then try the procedure again. \
Back To Top \
";
