resultDoc.trb_006c_category = "Troubleshooting";
resultDoc.trb_006c_title = "LCD Messages <K to O> ";
resultDoc.trb_006c = "\
LCD Messages <K to O> \
Return to Overview \
LEFT COVER OPENCLOSE COVER \
LOAD CORRECT PAPER \
LOAD PAPER \
MEMORY FULL \
NOT AVAILABLE NOW \
NOT REGISTERED \
NO PAPER (RECIPIENT) \
OUTPUT TRAY FULL \
OVER PAGE LIMIT \
LEFT COVER OPENCLOSE COVER \
Description \
The left cover is open. \
Action \
Check the left cover and make sure that it is completely closed. \
LOAD CORRECT PAPER \
Description \
The size of the paper in the paper cassette or multipurpose tray is different from that of the paper specified in <CASSETTE> or <MP TRAY> of the <PAPER SETTINGS> menu. \
Action \
Load the correct size paper or change the paper size in <CASSETTE> or <MP TRAY> of the <PAPER SETTINGS> menu. For more information, see \"If <LOAD CORRECT PAPER> is displayed.\" \
LOAD PAPER \
Description 1 \
No paper is loaded in the paper cassette or multipurpose tray when copying or printing. \
Action 1 \
Load the paper correctly by inserting it all the way to the back of the paper cassette. \
Description 2 \
If the paper size is not appropriate for printing, an error message appears with one of the messages below. \
<CHANGE REG'D SIZE → PAPER SETTINGS> or <CANNOT PRINT RX DATA/FIX ERROR TO PRINT> \
Action 2 \
Set the appropriatesize paper for printing, and specify the correct size of paper in <PAPER SETTINGS>. For printing reports or lists, set the paper size to <LTR>, <LGL>, <A4>, <OFICIO>, <BRAZIL-OFICIO>, <MEXICO-OFICIO>, <FOLIO>,  or <FLSP>, and then load paper of the same size. \
Description 3 \
The appropriate paper for printing is not loaded. \
Action 3 \
After setting the appropriatesize paper for printing, specify the correct size of paper in the <PAPER SETTINGS> menu. \
MEMORY FULL \
Description 1 \
The machine is full of jobs. \
Action 1 \
Print, send, or delete any documents stored in memory. \
Action 2 \
Divide the document stack or data into a few parts and try again one by one. \
Action 3 \
Send the document with low resolution. \
Action 4 \
When this message appears during using the ADF, the scanning document stops halfway. In this case, clear the paper jam from the ADF. \
Description 2 \
The number of TX/RX jobs that can be stored in memory reached the maximum. \
Action 5 \
The maximum numbers of jobs that can be stored in memory are as follows (Based on the condition that the other party sends the fax by the FAX-L3000/FAX-L3000IP with ITU-T No. 1 Chart standard mode); \
Up to 70 jobs for sending or 90 jobs for receiving, 95 fax jobs including sending and receiving, or 75 e-mail and I-fax jobs for receiving. \
Wait for the machine to send any documents in memory. Also print, send, or delete any documents stored in memory. \
NOT AVAILABLE NOW \
Description 1 \
You pressed the one-touch key or coded dial code that has already been registered, when you are registering group addresses. \
Description 2 \
You pressed the group dialing that has already been registered, when you are registering a one-touch or coded dial address. \
Action \
Register the one-touch key or coded dial code that is not used. \
NOT REGISTERED \
Description \
No destination is registered for the one-touch key or coded dial code you pressed. \
Action \
Register the destinations before using the Address Book function. \
NO PAPER (RECIPIENT) \
Description \
No paper is loaded in the recipients fax machine. \
Action \
Have the recipient reload their fax machine with paper. \
OUTPUT TRAY FULL \
Description \
The paper delivery tray is full of paper. \
Action \
Remove the printouts from the paper delivery tray. \
OVER PAGE LIMIT \
Description \
You cannot print because the set page limit for either scans, prints, or copies in the department ID management function has been reached. \
Action \
Contact your system manager. \
Back To Top \
";
