resultDoc.first_002i_category = "Initial Settings";
resultDoc.first_002i_title = "SYSTEM SETTINGS ";
resultDoc.first_002i = "\
SYSTEM SETTINGS \
Return to Overview \
SYSTEM SETTINGS \
Setting Item \
Description \
1. SYS. MANAGER INFO \
Sets the system manager information to protect the contents of <SYSTEM SETTINGS>. Once the system manager ID and system password is set, they must be entered every time you access the <SYSTEM SETTINGS> menu. \
1. SYS. MANAGER ID \
Sets the system manager ID (seven digits). \
2. SYSTEM PASSWORD \
Sets the system manager password (seven digits). \
3. SYSTEM MANAGER \
Sets the system manager name (max. 32 characters, including spaces). \
2. DEVICE INFO \
Sets device information. \
1. DEVICE NAME \
Registers the machine name (max. 32 characters, including spaces). \
2. LOCATION \
Registers the machine location (max. 32 characters, including spaces). \
3. MANAGE DEPT. ID \
Sets if the department ID management is used. \
OFF \
The department ID management is not used. \
ON \
The department ID management is used. \
1. REGISTER DEPT. ID \
Registers the seven digit department ID (max. 100; or max. 1,000 if the optional Send kit is installed on the FAX-L3000IP). \
1. PASSWORD \
Registers the department ID management password. \
2. PAGE LIMIT SET. \
Sets page limits for scans, prints, and copies from 0 to 999,999 pages. \
1. TOTAL PRINT LIMIT \
Sets if the total page limit is used. \
OFFON (000000-999999) \
2. COPY LIMIT \
Sets if the copy limit is used. \
OFFON (000000-999999) \
3. BLACK SCAN LIMIT \
Sets if the scan limit is used. \
OFFON (000000-999999) \
4. COLOR SCAN LIMIT \
Sets if the colour scan limit is used. \
OFFON (000000-999999) \
5. PRINT LIMIT \
Sets if the print limit is used. \
OFFON (000000-999999) \
3. ERASE \
Erases the department ID and password.Press [] to select <YES>.If you do not want to erase all settings, press [] to select <NO>. \
2. PAGE TOTALS \
Displays, clears, and prints counter information. \
1. VIEW PAGE TOTALS \
Registers the department ID management password. \
1. TOTAL PRINT2. COPY3. SCAN4. COLOR SCAN5. PRINT \
2. CLEAR ALL TOTAL \
Clears counter information.Press [] to select <YES>.If you do not want to clear the settings, press [] to select <NO>. \
3. PRINT LIST \
Prints counter information. \
Press [] to select <YES>.If you do not want to print the list, press [] to select <NO>. \
3. PDL JOBS W/OUT ID \
Sets if print jobs from computers with unknown IDs are accepted or rejected. \
ON \
Accepts print jobs from computers with unknown IDs. \
OFF \
Rejects print jobs from computers with unknown IDs. \
4. MANAGE USER ID \
Sets if the user ID management is used. \
OFFON \
5. NETWORK SETTINGS* \
Sets network setting. \
1. TCP/IP SETTINGS \
Sets TCP/IP network. \
1. IPv4 SETTINGS \
Sets TCP/IPv4 network. \
1. IP ADDRESS \
Sets IPv4 Address settings. \
1. IP ADDRESS AUTO.2. IP ADDRESS3. SUBNET MASK4. GATEWAY ADDRESS \
1. IP ADDRESS AUTO. \
Sets whether to automatically set an IP address. \
ON \
Enables an IP address to the machine automatically. \
1. DHCP (ON/OFF)2. BOOTP (OFF/ON)3. RARP (OFF/ON) \
OFF \
Disables the restriction of IP addresses. \
2. IP ADDRESS \
Registers a fixed IP address to the machine. (See \"Set the Machine for Network Usage.\") \
3. SUBNET MASK \
Registers a fixed subnet mask to the machine. \
4. GATEWAY ADDRESS \
Registers a fixed gateway address to the machine. \
2. PING COMMAND \
Enter the IP address of a device on the network and press [OK] to check whether the machine can connect to that device. \
3. SET IP ADD RANGE \
Sets whether to restrict the range of IP addresses. \
OFF \
Disables restriction of IP address of computers. \
ON \
Enables you to set which IP addresses can send data (print/fax jobs) to the machine. You can select to permit or reject up to ten ranges of IP addresses. Set each range of IP addresses by entering an IP address in both <START IP ADDRESS> and <END IP ADDRESS>. \
1. IP ADDRESS 1 \
2. IP ADDRESS 2 \
3. IP ADDRESS 3 \
4. IP ADDRESS 4 \
5. IP ADDRESS 5 \
6. IP ADDRESS 6 \
7. IP ADDRESS 7 \
8. IP ADDRESS 8 \
9. IP ADDRESS 9 \
10. IP ADDRESS 10 \
4. DNS SETTINGS \
Sets the DNS server settings. \
1. DNS SERVER SET \
Registers the DNS server address. \
1. PRIM. DNS SERVER \
Registers the primary server address. \
2. SECOND DNS SERVER \
Registers the secondary server address. \
2. HOST/DOMAIN NAME \
Registers the host name and domain name of the DNS server. \
1. HOST NAME \
Registers the host name of the DNS server. \
2. DOMAIN NAME \
Registers the domain name of the DNS server. \
3. DNS DYNAMIC SET \
Sets whether to use the DNS server dynamic update setting. \
1. DNS DYNA. UPDATE \
Sets whether to use the DNS server dynamic update function. \
OFFON \
2. IPv6 SETTINGS \
Sets IPv6 Address settings. (See \"Set the Machine for Network Usage.\") \
1. USE IPv6 \
Sets whether to use IPv6 networks. \
OFF \
Only IPv4 is used. \
ON \
Both IPv4 and IPv6 are used. A link local address is also automatically set. \
2. STATELESS ADD SET \
Sets whether to automatically specify a stateless address upon startup. \
OFFON \
3. MANUAL ADD SET \
Allocates an IPv6 address to the machine manually. \
1. USE MANUAL ADD \
Sets whether to set a fixed IPv6 address to the machine. \
OFF \
A fixed IPv6 address is not set. \
ON \
Sets a fixed IPv6 address to the machine. \
2. MANUAL ADDRESS \
Registers a fixed IPv6 address to the machine. \
3. PREFIX LENGTH \
Sets the prefix length of the IPv6 address. (0-128) \
4. DEF. ROUTER ADD \
Sets the default router address. \
4. USE DHCPv6 \
Sets whether to set to obtain a stateful address from a DHCP server using DHCPv6. \
ONOFF \
5. PING COMMAND \
Enables you to check whether the machine can connect to a device on the network. \
1. PING COMMAND \
Enter the IPv6 address of a device on the network and press [OK] to check whether the machine can connect to that device. \
2. HOST NAME \
Enter the host name of a device on the network and press [OK] to check whether the machine can connect to that device. \
6. SET IP ADD RANGE \
Sets whether to restrict the range of IP addresses. \
OFF \
Disables restriction of IP address of computers. \
ON \
Enables you to set which IP addresses can send data (print/fax jobs) to the machine. You can select to permit or reject up to ten ranges of IP addresses. Set each range of IP addresses by entering an IP address in both <START IP ADDRESS> and <END IP ADDRESS>. \
1. IP ADDRESS 1 \
2. IP ADDRESS 2 \
3. IP ADDRESS 3 \
4. IP ADDRESS 4 \
5. IP ADDRESS 5 \
6. IP ADDRESS 6 \
7. IP ADDRESS 7 \
8. IP ADDRESS 8 \
9. IP ADDRESS 9 \
10. IP ADDRESS 10 \
7. DNS SETTINGS \
Sets the DNS server settings. \
1. DNS SERVER SET \
Registers the DNS server address. \
1. PRIM. DNS SERVER \
Registers the primary server address. \
2. SECOND DNS SERVER \
Registers the secondary server address. \
2. HOST/DOMAIN NAME \
Registers the host name and domain name of the DNS server. \
1. SAME HOST/DOMAIN \
ONOFF \
2. HOST NAME \
Registers the host name of the DNS server. \
3. DOMAIN NAME \
Registers the domain name of the DNS server. \
3. DNS DYNAMIC SET \
Sets whether to use the DNS server dynamic update setting. \
1. DNS DYNA. UPDATE \
Sets whether to use the DNS server dynamic update function. \
ON \
Enable the DNS server dynamic update function. \
1. REG. MANUAL ADD \
Registers the manual address. \
OFFON \
2. REG. STATEFUL ADD \
Registers the stateful address. \
OFFON \
OFF \
Disable the DNS server dynamic update function. \
3. CONFIGURE WINS** \
Sets the WINS settings to resolve a name with WINS. \
1. WINS RESOLUTION \
Sets whether to resolve a name with WINS. \
ONOFF \
2. WINS SERVER \
Registers the IP address of a WINS server. \
4. LPD PRINT \
Sets whether to use LPD as the print application. \
ONOFF \
5. RAW PRINT \
Sets whether to use RAW as the print application. \
ON \
Enables to use RAW. \
USE BIDIRECTIONAL \
Sets whether to use bi-directional communication. \
ONOFF \
OFF \
Disables to use RAW. \
6. USE PASV MODE** \
Sets the PASV mode for FTP. \
OFFON \
7. FTP EXTENSION** \
Sets the FTP Extension settings. \
OFFON \
8. USE HTTP \
Sets whether to activate HTTP (HyperText Transfer Protocol) for the Remote UI. \
ONOFF \
9. PROXY SETTINGS** \
Sets whether to use a proxy server. \
1. USE PROXY \
Enables to use of a proxy server. \
OFF \
Proxy server is not used. \
ON \
Enables the use of a proxy server. \
1. SERVER ADDRESS \
Enter the IP address or FQDN (format such as \"starfish.company.com\") of the proxy server. \
2. PORT NO. \
Enter the port number of the proxy server. \
3. USE SAME DOMAIN \
Sets whether to use the proxy server within the same domain. \
ONOFF \
4. AUTH SETTINGS \
Sets whether to use proxy authentication. \
OFF \
Proxy authentication is not used. \
ON \
Proxy authentication is used. The following settings must be specified: \
1. USER2. PASSWORD \
10. PORT NO. \
Sets the port number settings. \
1. LPD \
0~65535 (default:515) \
2. RAW \
0~65535 (default:9100) \
3. HTTP \
0~65535 (default:80) \
4. SMTP RX** \
0~65535 (default:25) \
5. POP3 RX** \
0~65535 (default:110) \
6. FTP SENDING** \
0~65535 (default:21) \
7. SMTP TX** \
0~65535 (default:25) \
8. SNMP \
0~65535 (default:161) \
11. PERMIT RX MAC ADD \
Sets whether to activate a MAC address filter. \
OFF \
Disables MAC address filter. \
ON \
Specifies a MAC address filter to access. MAC address must be entered for each setting. \
1. PERMIT RX ADD12. PERMIT RX ADD23. PERMIT RX ADD34. PERMIT RX ADD45. PERMIT RX ADD5 \
2. SMB SERVER SET** \
Sets the SMB settings to use the machine on a NetBIOS network. \
OFF \
SMB client is not used. \
ON \
SMB client is used. \
1. SERVER \
Enters the NetBIOS name of the machine. \
2. WORKGROUP \
Enters the name of the workgroup the machine belongs to. \
3. COMMENT \
Enters a comment about the printer. \
4. LM ANNOUNCE \
Sets if the machine notifies the LAN Manager of its existence. \
OFFON \
3. SNMP SETTINGS \
Sets detailed information about SNMP. \
1. USE SNMP \
Sets whether to activate SNMP. \
ONOFF \
2. COMMUNITY NAME 1 \
Sets SNMP community name 1 (default: public). \
3. COMMUNITY NAME 2 \
Sets SNMP community name 2. \
4. SNMP WRITABLE 1 \
Enables computers on the network to access the machine and modify its settings. \
ONOFF \
5. SNMP WRITABLE 2 \
Enables computers on the network to access the machine and modify its settings. \
OFFON \
6. PRINTER MGMT INFO \
Sets whether to automatically enable the SNMP port monitoring function, when a port is set to [Standard TCP/IP Port] in Windows Vista. The SNMP port monitoring function can obtain print management information such as printer applications and printer ports. \
OFFON \
4. DEDICATED PORT \
Sets or browses detailed information on the machine with a Canon printer driver or utility. \
ONOFF \
5. ETHERNET DRIVER \
Specifies the type of network connection. \
1. AUTO DETECT \
Selects the detection method of Ethernet driver. \
AUTO \
Sets the machine to determine the communication mode (Half duplex/Full duplex) and Ethernet type (10Base-T/ 100Base-TX) automatically. \
MANUAL \
Sets the communication mode and Ethernet type manually. \
1. DUPLEX \
Selects the communication mode. \
HALF DUPLEXFULL DUPLEX \
2. ETHERNET TYPE \
Selects the Ethernet type. \
10 BASE-T100 BASE-TX \
6. NETWORK INFO \
Checks the current network settings. \
1. IPv4 \
Checks the IPv4 settings. \
1. IP ADDRESS \
Checks the IP address. \
2. SUBNET MASK \
Checks the subnet mask. \
3. GATEWAY ADDRESS \
Checks the gateway address. \
4. DOMAIN NAME \
Checks the domain name. \
5. HOST NAME \
Checks the host name. \
2. IPv6 \
Checks the IPv6 settings. \
1. LINK LOCAL ADD \
Checks the link local address. \
2. STATELESS ADD. 1 \
Checks the stateless address 1. \
3. STATELESS ADD. 2 \
Checks the stateless address 2. \
4. STATELESS ADD. 3 \
Checks the stateless address 3. \
5. STATELESS ADD. 4 \
Checks the stateless address 4. \
6. STATELESS ADD. 5 \
Checks the stateless address 5. \
7. STATELESS ADD. 6 \
Checks the stateless address 6. \
8. STATEFUL ADDRESS \
Checks the stateful address. \
9. DEF. ROUTER ADD \
Confirm the default router address. \
10. DOMAIN NAME \
Checks the domain name. \
11. HOST NAME \
Checks the host name. \
7. E-MAIL/I-FAX** \
Sets detailed settings for e-mail/I-fax. \
1. SMTP RX \
Sets whether to receive e-mail using the machine's own SMTP receiving function. \
OFFON \
2. SMTP SERVER \
Registers the host name of the machine with the DNS server. \
3. POP \
Sets whether to receive e-mail using a POP server. \
OFFON \
4. AUTH/ENC SETTINGS \
Specifies authenticating method before sending e-mail. \
1. POP BEFORE SEND \
Sets whether to use the SMTP server requires POP before SMTP (method for authenticating users who have logged in the POP server before sending e-mail). \
OFFON \
2. SMTP AUTH \
Sets whether to use the SMTP server requires SMTP Authentication (method for authenticating users who have logged in the POP server before sending e-mail). \
OFF \
Disables SMTP Authentication. \
ON \
Enables SMTP Authentication. \
1. USER2. PASSWORD \
5. E-MAIL ADDRESS \
Enters the e-mail address your machine will use (max. 64 characters). \
6. POP SERVER \
Enters the POP server IP address or name (max. 48 characters). \
7. POP ADDRESS \
Enters the login name for access to the POP server (max. 32 characters). \
8. POP PASSWORD \
Enters the password for access to the POP server (max. 32 characters). \
9. POP INTERVAL \
Sets the interval you want the POP server to check for incoming e-mail. If the interval is set to 0, the POP server is not checked automatically (0MIN.–99MIN.). \
8. STARTUP TIME SET. \
Sets the time period required to delay the startup of network communications for the machine (0SEC–300SEC). \
6. COMMUNICATIONS \
Sets the fax and e-mail communication. \
1. COUNTRY SELECT***(COUNTRY/REGION****) \
Select the country or area where the machine is used. \
2. E-MAIL/I-FAX SETTINGS** \
Sets the e-mail/I-fax communications. \
1. MAX TX DATA SIZE \
Sets the maximum data size for outgoing e-mail messages. If the e-mail message exceeds this data size limit, it is split up into several e-mail messages before being sent (0MB-99MB). \
2. DIVIDED OVER MAX \
Sets whether to divide a document into separate files when it is sent if its size exceeds the data size you specify. \
OFFON \
3. FAX SETTINGS \
Sets the facsimile communication. \
1. TX START SPEED \
Sets the transmission start speed for faxes.(33600bps, 2400bps, 4800bps, 7200bps, 9600bps, 14400bps) \
2. RX START SPEED \
Sets the reception start speed for faxes.(33600 bps, 2400 bps, 4800 bps, 7200 bps, 9600 bps, 14400 bps) \
3. R-KEY SETTING \
Registers the [R] key to access an outside line easily. (See \"Registering the [R] Key.\") \
PSTNPBX (HOOKING/PREFIX) \
4. TX DOC. ARCHIVING \
Sets whether to use TX Document Archiving. \
OFFON \
4. MEMORY LOCK \
Sets whether to receive and store all documents in memory and not to print automatically. (See \"Memory Lock Reception.\") \
OFF \
Disables memory lock reception. \
ON \
Enables memory lock reception. \
1. PASSWORD \
Registers the password that protects the authority for accessing to memory. \
2. REPORT PRINT \
Sets whether to print a report on memory lock reception. \
OFFON \
3. MEMORY RX TIME \
Sets whether to set a period for memory lock reception. \
OFF \
Disables setting a period of memory lock reception. \
ON \
Enables setting a period of memory lock reception. \
1. MEM RX START TIME2. MEM. RX END TIME \
7. FW W/OUT CNDITION \
Register the forwarding destination to use when the forwarding conditions are not met. \
1. FAX \
Sets whether to forward received faxes. \
OFF \
Does not perform forwarding when the forwarding conditions are not met. \
ON \
Performs forwarding using the settings below when the forwarding conditions are not met. \
1. FORWARD \
Specify a destination registered in a one-touch key or coded dial code. \
2. IMAGE FORMAT \
Sets the file format to use when forwarding. \
TIFF (B&W)PDF \
3. DIVIDE INTO PAGES \
Sets whether multiple images are sent as separate files or as a single file. \
OFFON \
2. I-FAX** \
Sets whether to forward received I-faxes. \
OFF \
Does not perform forwarding when the forwarding conditions are not met. \
ON \
Performs forwarding using the settings below when the forwarding conditions are not met. \
1. FORWARD \
Specify a destination registered in a one-touch key or coded dial code. \
2. IMAGE FORMAT \
Sets the file format to use when forwarding. \
TIFF (B&W)PDF \
3. DIVIDE INTO PAGES \
Sets whether multiple images are sent as separate files or as a single file. \
OFFON \
8. FORWARD STR/PRT \
Sets whether to print received documents and whether to save them in memory when forwarding or when a forwarding error occurs. \
1. PRINT RX IMAGE \
Sets whether to always print forwarded documents, regardless of the forwarding result. \
OFFON \
2. PRT ERROR IMAGE \
Sets whether to print out the image if forwarding fails. \
ONOFF \
3. STORE ERROR IMAGE \
Sets whether to store the image in memory if forwarding fails. \
OFFON \
9. REMOTE UI \
Sets whether to activate the Remote UI function to operate the machine and change settings. \
ONOFF \
10. RESTRICT TX FUNC \
Sets restriction of the access to destinations. \
1. ADD. BOOK PASSWORD \
Sets a password to restrict editing the Address Book. (7 digits maximum) \
OFFON \
2. RESTRICT NEW ADD. \
Sets whether to restrict registering or changing destinations for one-touch keys and coded dial codes*1. Sets whether to restrict making calls to the destinations not registered in Address Book. \
OFFON*2 \
*1 Registration of group addresses is not restricted.*2 You can still make calls using an external phone if all of the following conditions are set: \
The machine is in the Sleep mode<RX MODE> is set to <FaxOnly><ENERGY IN SLEEP> is set to <LOW> \
3. FAX DRIVER TX \
Sets whether to restrict sending faxes from a computer using the fax driver. \
ONOFF \
4. REST. REDIAL/CALL** \
[REST. REDIAL] is displayed when the optional send kit is not installed. \
OFFON \
5. CONFIRM FAX NO. \
Sets whether to confirm the entered fax numbers each time you send a fax. \
OFFON \
6. REST. MULTI DEST \
Sets whether to disable the broadcasting function. \
OFF \
The restrict broadcast setting is not set. \
CONFIRMATION \
Sets whether to confirm to enable the broadcasting function each time you send a fax. \
PROHIBIT \
Disables the broadcasting function. \
11. CHECKING THE LOG \
Sets whether to allow displaying the log. \
ON \
Enables confirmation of logs using [System Monitor]. \
OFF \
Disables confirmation of logs using [System Monitor]. Activity Report will not be printed automatically. \
12. USE DEVICE USB \
Sets whether to restrict jobs through the USB interface. \
ONOFF \
13. PDL SELECT(PnP) \
Sets which driver to install, when installing printer drivers to your computer through the USB port. For example, after installing the PCL Printer driver, you can also install the UFR II Printer Driver via the USB port by switching this setting to <UFRII LT>. \
FAXUFRII LTPCL 5e***PCL 6*** \
Press [] or [] → select which printer driver to install → press [OK]. \
14. UPDATE FIRMWARE \
This function is used only when the printer firmware needs to be updated. \
* \
For the FAX-L3000, an optional network printer kit is required \
** \
Can only be used with the FAX-L3000IP if the optional Send kit is installed \
*** \
FAX-L3000IP Only \
**** \
FAX-L3000 Only \
Back To Top \
";
