resultDoc.first_005l_category = "Initial Settings";
resultDoc.first_005l_title = "Specify the IP Address Settings (Set the Machine for Network Usage) ";
resultDoc.first_005l = "\
Specify the IP Address Settings (Set the Machine for Network Usage) \
Return to Overview \
An IP address must be specified in order to enable communication between the machine and computer. \
To use a network environment with the FAX-L3000, an optional network printer kit is required. \
Remark \
It is recommended that the network administrator perform the following procedures. \
Before performing the following procedure, make sure that the machine is turned on and connected to a network. \
This machine is set by default to automatically draw an IP address using DHCP. If your network server or router is configured to provide a DHCP address, all you need to do is connect a network cable and turn on the machine. The machine will draw an IP address automatically. \
This machine also supports automatic IP addresses using BOOTP and RARP protocols. If you use these protocols, select <ON> at step 6 of the following procedures, then specify the <2. BOOTP> or <3. RARP> settings. \
This machine supports IPv6. (See \"Network Settings.\") \
Press [Additional Functions]. \
Press [] or [] to select <11. SYSTEM SETTINGS>, then press \
[OK]. \
Press [] or [] to select <5. NETWORK SETTINGS>, then press [OK]. \
Confirm that <1. TCP/IP SETTINGS> is displayed, then press [OK]. \
Confirm that <1. IPv4 SETTINGS> is displayed, then press [OK]. \
Confirm that <1. IP ADDRESS> is displayed, then press [OK]. \
Confirm that <1. IP ADDRESS AUTO.> is displayed, then press [OK]. \
Press [] or [] to select <OFF>, then press [OK]. \
Confirm that <2. IP ADDRESS> is displayed, then press [OK]. \
Use the numeric keys to enter the IP address, then press [OK]. \
Confirm that <3. SUBNET MASK> is displayed, then press [OK]. \
Use the numeric keys to enter the subnet mask, then press [OK]. \
Confirm that <4. GATEWAY ADDRESS> is displayed, then press [OK]. \
Use the numeric keys to enter the gateway address number, then press [OK]. \
Turn off the main power switch, wait 10 seconds, and then turn on the power to restart the machine. \
If you send documents via e-mail, specify the E-MAIL settings. (See \"Network Settings.\") \
Back To Top \
";
