resultDoc.nw_011d_category = "Network Settings";
resultDoc.nw_011d_title = "Configuring a Shared Folder (Windows 2000/XP/Server 2003/Vista/Server 2008/7) (FAX-L3000IP Only) ";
resultDoc.nw_011d = "\
Configuring a Shared Folder (Windows 2000/XP/Server 2003/Vista/Server 2008/7) (FAX-L3000IP Only) \
Return to Overview \
To send data to a file server, an optional send kit is required. \
Remark \
It is recommended that the file server be configured by the network administrator. \
The number of users or clients that can access a server running Windows 2000/XP/Server 2003/Vista/Server 2008/7 is limited. After this number of users or clients is reached, it is not possible to send to a server running Windows 2000/XP/Server 2003/Vista/Server 2008/7. \
In the following procedures, items displayed on the screen for Windows XP are used; items might differ depending on your operating system. \
Log on to Windows as Administrator. \
Confirm the file sharing settings. \
For Windows Vista/Server 2008/7, click [Continue] to proceed if the [User Account Control] dialog box appears. \
For Windows Vista: \
Click [Start] on the Windows task bar → right-click [Network] → [Properties] → [Manage network connections] → right-click [Local Area Connection] → [Properties] \
Confirm that [Client for Microsoft Networks], [File and Printer Sharing for Microsoft Networks], and [Internet Protocol Version 4 (TCP/IPv4)] are all selected. If any of these functions is not selected, select it now. \
For Windows 7: \
Select [Control Panel] - [Network and Internet] - [Network and Sharing Center] from the [Start] menu. \
Click [Local Area Connection] → select [Properties]. \
Confirm that [Client for Microsoft Networks], [File and Printer Sharing for Microsoft Networks], and [Internet Protocol Version 4 (TCP/IPv4)] are all selected. If any of these functions is not selected, select it now. \
For Windows 2000: \
Right-click the [My Network Places] icon on the desktop → click [Properties] to open the [Network and Dialup Connections] window. \
Confirm that [Client for Microsoft Networks], [File and Printer Sharing for Microsoft Networks], and [Internet Protocol (TCP/IP)] are all selected. If any of these functions is not selected, select it now. \
For Windows XP: \
Click [start] on the Windows taskbar → right-click [My Network Places] → click [Properties] to open the [Network Connections] window. \
Confirm that [Client for Microsoft Networks], [File and Printer Sharing for Microsoft Networks], and [Internet Protocol (TCP/IP)] are all selected. If any of these functions is not selected, select it now. \
For Windows Server 2003: \
Click [Start] on the Windows taskbar → [Control Panel] → [Network Connections] → Right-click the [Local Area Connection] icon → click [Properties] to open the [Local Area Connection Properties] dialog box. \
Confirm that [Client for Microsoft Networks], [File and Printer Sharing for Microsoft Networks], and [Internet Protocol (TCP/IP)] are all selected. If any of these functions is not selected, select it now. \
For Windows Server 2008: \
Click [Start] on the Windows task bar → Select [Control Panel] → [Network and Sharing Center]. \
Click [View status] → select [Properties]. \
Confirm that [Client for Microsoft Networks], [File and Printer Sharing for Microsoft Networks], and [Internet Protocol Version 4 (TCP/IPv4)] are all selected. If any of these functions is not selected, select it now. \
Specify the NetBIOS settings \
For Windows Vista/Server 2008/7 \
Double-click [Internet Protocol Version 4 (TCP/IPv4)] to open the [Internet Protocol Version 4 (TCP/IPv4) Properties] dialog box → in the [General] sheet, click [Advanced]. \
In the [Advanced TCP/IP Settings] dialog box, click the [WINS] tab → in the [WINS] sheet, click [Enable NetBIOS over TCP/IP]. \
Click [OK] until all the dialog boxes are closed. \
Restart the computer if prompted. \
For Windows 2000/XP/Server 2003 \
Double-click [Internet Protocol (TCP/IP)] to open the [Internet Protocol (TCP/IP) Properties] dialog box → in the [General] sheet, click [Advanced]. \
In the [Advanced TCP/IP Settings] dialog box, click the [WINS] tab → in the [WINS] sheet, click [Enable NetBIOS over TCP/IP]. \
Click [OK] until all the dialog boxes are closed. \
Restart the computer if prompted. \
Confirm the computer name. \
For Windows Vista/Server 2008/7, click [Continue] to proceed if the [User Account Control] dialog box appears. \
For Windows Vista/Server 2008/7: \
Right-click the [Computer] icon → select [Properties] → [Advanced system settings]. \
Click the [Computer Name] tab to display the [Computer Name] sheet. \
Click [Change] → [More] in the [Computer Name/Domain Changes] dialog box. \
In the [DNS Suffix and NetBIOS Computer Name] dialog box, confirm [NetBIOS computer name]. \
Click [Cancel] until all the dialog boxes are closed. \
For Windows 2000: \
Right-click the [My Computer] icon on the desktop → click [Properties]. \
Click the [Network Identification] tab to display the [Network Identification] sheet. \
Click [Properties] → [More] in the [Identification Changes] dialog box. \
In the [DNS Suffix and NetBIOS Computer Name] dialog box, confirm [NetBIOS computer name]. \
Click [Cancel] until all the dialog boxes are closed. \
For Windows XP/Server 2003: \
Click [start] or [Start] on the Windows taskbar → right-click [My Computer] → click [Properties]. \
Click the [Computer Name] tab to display the [Computer Name] sheet. \
Click [Change] → [More] in the [Computer Name Changes] dialog box. \
In the [DNS Suffix and NetBIOS Computer Name] dialog box, confirm [NetBIOS computer name]. \
Click [Cancel] until all the dialog boxes are closed. \
Open the [Computer Management] window. \
For Windows XP Home Edition, skip step 7. \
For Windows Vista Server 2008/7, click [Continue] to proceed if the [User Account Control] dialog box appears. \
For Windows Vista/7: \
Click [Start] on the Windows task bar → right-click [Computer] → click [Manage] to open the [Computer Management] window. \
For Windows Server 2008: \
Click [Start] on the Windows task bar → [Administrative Tools] → [Computer Management] to open the [Computer Management] window. \
For Windows 2000: \
Right-click the [My Computer] icon on the desktop → click [Manage] to open the [Computer Management] window. \
For Windows XP/Server 2003: \
Click [start] or [Start] on the Windows taskbar, right-click [My Computer] → click [Manage] to open the [Computer Management] window. \
Set up the users and passwords for access to the shared folder. \
Under [System Tools], double-click [Local Users and Groups] → right-click the [Users] folder → click [New User]. \
In the [New User] dialog box, enter the user name in [User name] → enter the password in [Password] → re-enter the password in [Confirm password]. \
Enter a user name not longer than 20 alphanumeric characters, and a password not longer than 14 alphanumeric characters. If [User must change password at next logon] is selected, any new users added must change their passwords in order to send data from the machine. (You cannot change the password from the operation panel.) \
Confirm the settings → click [Create]. \
Close the [Computer Management] window. \
Configure the shared folder. \
For Windows Vista/Server 2008/7, click [Continue] to proceed if the [User Account Control] dialog box appears. \
For Windows Vista/Server 2008/7: \
Right-click the folder you want to share using Explorer → click [Properties]. \
On the [Sharing] sheet, click [Advanced Sharing] \
On the [Advanced Sharing] dialog box, select [Share this folder] → enter the share name in [Share name]. \
For Windows 2000/XP/Server 2003: \
Right-click the folder you want to share using Explorer → click [Properties]. \
On the [Sharing] sheet, click [Share this folder] → enter the share name in [Share name]. \
Set security. \
To display the [Security] tab in Windows XP, follow the procedures below. For details about the settings, see the documentation provided with Windows XP. \
Windows XP Professional: Open Folder Options → deselect [Use simple file sharing]. However, you can share folders and files with [Use simple file sharing] selected. Select or deselect [Use simple file sharing] to suit your environment. \
Windows XP Home Edition: Start Windows in safe mode → select [Safe Mode with Networking] in the Windows Advanced Options Menu. After logging on to Windows, you can find a [Security] tab by opening the properties dialog box of the shared folder. \
To create a shared folder on a FAT or FAT32 format disk (If the [Security] tab is not displayed): \
To create a shared folder on an NTFS format disk: \
To create a shared folder on a FAT or FAT32 format disk (If the [Security] tab is not displayed): \
Click [Permissions] → select or add the users or groups to whom you want to give access to the shared folder. \
Under [Permissions], select both [Change] and [Read] → click [OK]. \
Proceed to Next Step \
To create a shared folder on an NTFS format disk: \
Click [Permissions] → select or add the users or groups to whom you want to give access to the shared folder. \
Under [Permissions], select both [Change] and [Read] → click [OK]. \
For Windows Vista, click [OK] to close the [Advanced Sharing] dialog box \
Click the [Security] tab. \
In the [Security] sheet, select or add the users or groups to whom you want give access to the shared folder. \
Under [Permissions], select both [Write] and [Read & Execute], or a higher access authority. For data in the folder, check both [Write] and [Read], or a higher access authority. \
Click [OK] → close the properties dialog box of the shared folder. \
Proceed to Next Step \
Set a destination address using the operation panel. \
Sample destination setting: \
Server side settings: \
[NetBIOS computer name]: \
swan \
[Share name]: \
share \
Create a folder called Images within share, and then specify Images as the destination for sending. \
The machine's destination settings: \
The server protocol: \
<SMB> \
<NAME>: \
The destination's name \
<HOST NAME>: \
\\\\swan\\share \
<FILE PATH>: \
\\Images \
<LOGIN NAME>: \
User name entered in step 6. \
<PASSWORD>: \
Password for the above user. \
A maximum of 120 alphanumeric characters can be entered for <HOST NAME> on the operation panel. Also, a maximum of 120 alphanumeric characters can be entered for <FILE PATH>. Enter each of these items on the server using no more than their allowable number of characters. \
If you change the language of the LCD display, <HOST NAME> and <FILE PATH> may not be displayed correctly, or you may not be able to browse the directories. \
If the language of the LCD display differs from the computer on your network, <HOST NAME> and <FILE PATH> may not be displayed correctly, or you may not be able to browse the directories. \
You can send data using the following formats. A DNS server is required for the latter case: \
\\\\192.168.2.100\\share \
\\\\host_name.organization.company.com\\share \
For instructions on how to specify destination address settings, see \"Specifying Destinations.\" \
For Windows XP Home Edition, <LOGIN NAME> and <PASSWORD> are not required. \
Back To Top \
";
