resultDoc.nw_014a_category = "Network Settings";
resultDoc.nw_014a_title = "DNS Settings (IPv4 Settings) ";
resultDoc.nw_014a = "\
DNS Settings (IPv4 Settings) \
Return to Overview \
DNS (Domain Name Service) is a service used for associating a host name (which is a name of a computer or a printer on a TCP/IPv4 network) with a unique IPv4 address. \
To set the machine to a network with the FAX-L3000, an optional network printer kit is required. \
Press [Additional Functions]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
If the System Manager ID and System Password have been set, enter the System Manager ID and System Password using the numeric keys, then press [Log In/Out (ID)]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <TCP/IP SETTINGS>, then press [OK]. \
Press [] or [] to select <IPv4 SETTINGS>, then press [OK]. \
Press [] or [] to select <DNS SETTINGS>, then press [OK]. \
Press [] or [] to select <DNS SERVER SET>, then press [OK]. \
Press [] or [] to select <PRIM. DNS SERVER>, then press [OK]. \
Use the numeric keys to enter the IPv4 address of a primary DNS server, then press [OK]. \
If you do not need to specify secondary DNS server, Press [Back] to skip to step 12. \
If [BOOTP] or [DHCP] is set to [On], the IP address of a DNS server you set manually will be overwritten. \
Press [] or [] to select <SECOND DNS SERVER>, then press [OK]. \
Use the numeric keys to enter the IPv4 address of a secondary DNS server, then press [OK]. \
If you do not want to set up a DNS secondary server, enter <0.0.0.0>. \
If [BOOTP] or [DHCP] is set to [On], the IP address of a DNS server you set manually will be overwritten. \
Press [] or [] to select <HOST/DOMAIN NAME>, then press [OK]. \
Press [] or [] to select <HOST NAME>, then press [OK]. \
Use the numeric keys to enter the desired host name, then press [OK]. \
Press [] or [] to select <DOMAIN NAME>, then press [OK]. \
Use the numeric keys to enter the network domain name, then press [OK]. \
If [BOOTP] or [DHCP] is set to [On], the host name and domain name you set manually will be overwritten. \
Press [] or [] to select <DNS DYAMIC SET>, then press [OK]. \
Confirm that <DNS DYNA. UPDATE> is displayed, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<OFF>: \
Does not use the DNS server dynamic update function. \
<ON>: \
Use the DNS server dynamic update function. \
The DNS dynamic update function enables the machine to register its IP address, host name, and domain name to the DNS server automatically. This function is available in the environment where there is a dynamic DNS server. \
To use the DNS dynamic update function, enter the IP address of a DNS server, and the host name and domain name of the machine. \
If you have a DHCP server running Windows 2000 Server that uses the DHCP service and want to register the machine's DNS record, configure the following settings in the DHCP server: \
Under the DHCP server, right-click the [Scope] icon → click [Properties]. In the [DNS] sheet of the displayed dialog box, select [Automatically update DHCP client information in DNS] → [Update DNS only if DHCP client requests]. \
If you have a DHCP server running Windows 2003 Server that uses the DHCP service and want to register the machine's DNS record, configure the following settings in the DHCP server: \
Under the DHCP server, right-click the [Scope] icon → click [Properties]. In the [DNS] sheet of the displayed dialog box, select [Enable DNS dynamic updates according to the settings below] → [Dynamically update DNS A and PTR records only if requested by the DHCP clients]. \
Press [Stop] to return to the standby mode. \
Restart the machine. \
Turn off the machine, wait at least 10 seconds, and then turn it on. \
Back To Top \
";
