resultDoc.nw_014e_category = "Network Settings";
resultDoc.nw_014e_title = "IP Address Range Settings (IPv4 Settings) ";
resultDoc.nw_014e = "\
IP Address Range Settings (IPv4 Settings) \
Return to Overview \
You can restrict the machine access from the computers on the network by specifying the range of IP addresses allowed/ forbidden to access the machine. \
To set the machine to a network with the FAX-L3000, an optional network printer kit is required. \
Remark \
You can maintain security by setting the range of IP addresses for computers that can obtain access to the machine. \
Once you set the range of IP addresses of computers on which items for the machine can be set or browsed, it is not possible to use the Remote UI on computers whose IP addresses are not allowed; a utility on the computers cannot be used to set or browse detailed information concerning the machine. \
Once you set the range of IP addresses of computers from which data (print/fax/I-fax job) can be sent to the machine, the machine rejects data sent from computers whose IP addresses are not allowed. (Sending I-fax documents from a computer is available for the FAX-L3000IP, only if the optional Send kit is installed.) \
Press [Additional Functions]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
If the System Manager ID and System Password have been set, enter the System Manager ID and System Password using the numeric keys, then press [Log In/Out (ID)]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <TCP/IP SETTINGS>, then press [OK]. \
Press [] or [] to select <IPv4 SETTINGS>, then press [OK]. \
Press [] or [] to select <SET IP ADD RANGE>, then press [OK]. \
Press [] or [] to select <ON>, then press [OK]. \
Press [] or [] to select from <IP ADDRESS 1> through <IP ADDRESS 10>, then press [OK]. \
Press [] or [] to select <PERMIT/REJECT>, then press [OK]. \
Press [] or [] to select <REJECT> or <PERMIT>, then press [OK]. \
<REJECT>: \
Restricts the access to the machine (printing/PC faxing/Remote UI) from the computers with certain IP addresses. \
<PERMIT>: \
Permits the access to the machine (printing/PC faxing/Remote UI) from the computers with certain IP addresses. \
Press [] or [] to select <START IP ADDRESS>, then press [OK]. \
Use the numeric keys to enter the start IP address, then press [OK]. \
Press [] or [] to select <END IP ADDRESS>, then press [OK]. \
Use the numeric keys to enter the end IP address, then press [OK]. \
To enter another IP address range, repeat step 8 to 14. \
Press [Stop] to return to the standby mode. \
Restart the machine. \
Turn off the machine, wait at least 10 seconds, and then turn it on. \
Back To Top \
";
