resultDoc.nw_017_ex_category = "Network Settings";
resultDoc.nw_017_ex_title = "Setting Up a Computer as a FTP Server (FAX-L3000IP Only) ";
resultDoc.nw_017_ex = "\
Setting Up a Computer as a FTP Server (FAX-L3000IP Only) \
To send data from the machine to a computer on your network, you need to specify the settings of the computer for receiving data. \
To send data to a file server, an optional send kit is required. \
You can send data over a TCP/IP network to any of the following: \
FTP server (Windows 2000/XP/Server 2003, UNIX, Mac OS X, iW Gateway series) \
Windows shared folder (Windows 98/Me/2000/XP/Server 2003) \
Samba shared folder (UNIX/Linux) \
This section describes how to set up a computer as an FTP server. \
For instructions on how to configure a Windows and Samba shared folder, see \"Setting Up a Computer as a File Server (Using SMB) (FAX-L3000IP Only).\" \
Remark \
Samba 2.2.8a or later is supported. \
This section describes only the procedures for setting up a computer to receive data sent from the machine. To send data from the machine to a server on the network, you must enter an address setting from the operation panel. For instructions on how to specify destination address settings, see \"ADDRESS BOOK SET..\" \
The following procedure explains a sample FTP server setup. Depending on your environment, the actual setup procedure may differ. \
Windows 2000/XP/Server 2003/Vista/Server 2008/7 (Setting Up a Computer as a FTP Server) (FAX-L3000IP Only) \
UNIX (Setting Up a Computer as a FTP Server) (FAX-L3000IP Only) \
Mac OS X (Setting Up a Computer as a FTP Server) (FAX-L3000IP Only) \
FTP Server for iW Gateway (FAX-L3000IP Only) \
Back To Top \
";
