resultDoc.pc_008_category = "Settings/Management from a PC";
resultDoc.pc_008_title = "Specifying Forwarding Settings ";
resultDoc.pc_008 = "\
Specifying Forwarding Settings \
The Remote UI enables you to automatically forward received documents to specified addresses. To use this function, you need to specify the forwarding settings in two ways, and depending on the settings the function will work differently: \
Forwarding conditions are set: the machine will forward only documents that meet specified conditions. \
Forwarding conditions are not set: the machine will forward all received documents. \
To use the Remote UI with the FAX-L3000, an optional network printer kit is required. \
Remark \
[Forwarding Settings] is displayed only when you are in the Administrator Mode. \
Click [Add.Func.] → [Forwarding Settings] from the menu that appears under [Add.Func.]. \
To forward only documents that meet specified forwarding conditions: \
To forward all received documents without specific conditions: \
To forward only documents that meet specified forwarding conditions: \
Click [] (Add New Conditions). \
Specify the necessary fields → click [OK]. \
Receive Type: \
Select [Fax] or [I-Fax] for the receiving mode. \
Condition Name: \
Enter a name for the forwarding condition. If you select [Enable This Forwarding Condition], this forwarding condition will be enabled. \
Forwarding Conditions: \
The settings here enable you to specify the forwarding conditions that the received documents must meet in order to be forwarded. \
The setting items differ depending on the type of the receiving mode: \
Items for Fax: \
[disregarded]: \
Disregards the Fax Number information as a forwarding condition. \
[does not exist]: \
Forwards the document if the Fax Number information does not exist. \
[equals]: \
Forwards the document if the Fax Number information matches all of the characters entered. \
[differs from]: \
Forwards the document if the Fax Number information differs from the characters entered. \
[begins with]: \
Forwards the document if the Fax Number information begins with the characters entered. \
[ends with]: \
Forwards the document if the Fax Number information ends with the characters entered. \
[contains]: \
Forwards the document if the Fax Number information contains the characters entered. \
[does not contain]: \
Forwards the document if the Fax Number information does not contain the characters entered. \
Items for I-Fax: \
[disregarded]: \
Disregards the Destination, From, or Subject information as forwarding conditions. \
[equals]: \
Forwards the document if the From or Subject information matches all of the characters entered. \
[differs from]: \
Forwards the document if the Destination, From, or Subject information differs from the characters entered. \
[begins with]: \
Forwards the document if the Destination, From, or Subject information begins with the characters entered. \
[ends with]: \
Forwards the document if the Destination, From, or Subject information ends with the characters entered. \
[contains]: \
Forwards the document if the Destination, From, or Subject information contains the characters entered. \
[does not contain]: \
Forwards the document if the Destination, From, or Subject information does not contain the characters entered. \
Forwarding Destination: \
Specify an address from the Address Book by clicking [Address Book] → select the desired address from the displayed list → click [OK]. \
Forwarding Settings: \
If you are forwarding documents to an email address or a file server, you can set their file format to [TIFF] or [PDF]. \
If you select [Divide into Pages], you can forward files as divided pages. \
Proceed to Next Step \
To forward all received documents without specific conditions: \
Click [Forwarding without Conditions]. \
Specify the necessary fields → click [OK]. \
Proceed to Next Step \
Select the receiving mode from [Receive Type]. \
If you select [All], all the forwarding settings stored in the machine are displayed. \
To view/change the registered forwarding settings: \
To delete the registered forwarding settings: \
To print a list of the registered forwarding settings: \
To view/change the registered forwarding settings: \
Click the condition name to display the current forwarding setting. \
To change the setting, make the necessary changes → click [OK]. \
To delete the registered forwarding settings: \
Select the check box next to the forwarding condition to delete → click [] (Delete the Selected Conditions). \
You cannot recover the setting once it is deleted. \
To change the setting, make the necessary changes → click [OK]. \
To print a list of the registered forwarding settings: \
Click [Print Forwarding Conditions List]. \
Back To Top \
";
