resultDoc.pc_009_category = "Settings/Management from a PC";
resultDoc.pc_009_title = "Managing the Department/User ID from a Computer ";
resultDoc.pc_009 = "\
Managing the Department/User ID from a Computer \
By registering a department/user ID and password for each department/user, you can manage the machine by limiting its use to only those who enter the correct department/user ID and password. Department/user IDs and passwords for up to 100 (FAX-L3000, FAX-L3000IP (if the optional Send kit is not installed))/1000 (for the FAX-L3000IP, only if the optional Send kit is installed) departments/users can be registered. You can also set the page limit for each department to copy, print, and scan for sending documents. \
To use the Remote UI with the FAX-L3000, an optional network printer kit is required. \
Remark \
You can also access these setting menus from the operation panel of the machine. For details, see \"Machine Settings.\" \
[Department ID/User Management] is displayed only when you are in the Administrator Mode. \
When you use Department ID Management, you need to set both the System Manager ID and password to restrict the access to the <SYSTEM SETTINGS> menu from the operation panel, or using the Remote UI. Otherwise, all users will be considered as System Manager, and anyone can access the <SYSTEM SETTINGS> menu from the operation panel, or use the Remote UI without restriction. (See \"Customizing System Information.\") \
When you use User ID Management, you need to register a user ID with the administrator privilege to restrict the access to the <SYSTEM SETTINGS> menu from the operation panel, or using the Remote UI. Otherwise, all users will be considered as System Manager, and any one can access the <SYSTEM SETTINGS> menu from the operation panel, or use the Remote UI without restriction. \
Click [Add.Func.] → [Department ID/User Management] from the menu that appears under [Add.Func.] → click [Settings]. \
Click [Department ID Management Settings] or [User Management Settings] to register a new department or user. \
Specify the necessary fields → click [OK]. \
Department ID registration screen \
Department ID registration screen: \
Department ID: \
Enter the Department ID number (seven digits maximum). \
Set Password: \
Select this check box to set a password for the Department ID. \
Password: \
Enter a number (seven digits maximum). \
Confirm: \
Enter the password again. If the number you enter here is different from the number entered for [Password], an error dialog box appears. \
Page Limits: \
You can restrict the number of pages by the total of prints, copies, scan and colour scan mode, or by limiting each function separately. Select the item, then use the numeric keys to enter the number of pages. \
User ID registration screen \
User ID registration screen: \
User ID: \
Enter a log-on name (32 characters maximum). \
Set Password: \
Select this check box to set a password for the User ID. \
Password: \
Enter a character (32 characters maximum). \
Confirm: \
Enter the password again. If the character you enter here is different from the character entered for [Password], an error dialog box appears. \
Department ID: \
Enter the Department ID number the user belongs to (seven digits maximum). If the Department ID Management mode is set, be sure to assign the user to a department. Otherwise, the user cannot log on to the machine. \
Set Password: \
Select this check box to set a password for the Department ID. \
Password: \
Enter a number (seven digits maximum). \
Confirm: \
Enter the password again. If the number you enter here is different from the number entered for [Password], an error dialog box appears. \
User Type: \
Classify the user in two categories [User] (End-User Mode) or [Administrator] (Administrator Mode). \
Display Name: \
Enter the user name. \
E-mail Address: \
Enter the e-mail address of the user. \
Click [Settings]. \
Select [Enable Department ID Management] or [Enable User Management] → click [OK] to activate the management mode. \
[Enable Department ID Management] \
When this check box is selected, Department ID Management becomes enabled. When enabled, the user must enter the Department ID and password in order to execute jobs, perform operations on Remote UI, and use functions such as Copy, Fax, and Scan. (This enables you to keep track of the total number of prints by department and set impression limits.) \
[Enable User Management] \
When this check box is selected, User Management becomes enabled. When enabled, the user must enter the User ID and password in order to execute jobs, perform operations on Remote UI, and use functions, such as Copy, Fax, and Scan. (This enables you to keep track of the total number of prints by User and set impression limits.) When you enable both Department ID Management and User ID Management, you need to assign a Department ID for each user. A user without a Department ID cannot use the machine. \
[Accept Print Jobs with Unknown Ids] \
Select the check box to permit print jobs with unknown IDs. [Clear All Counts] Click this button to reset the counter to zero for all departments. \
To view/edit the registered department/user ID: \
To delete the registered department/user ID: \
To view/edit the registered department/user ID: \
Click [] or the user name to display the current department or user information. \
You can click [Change List View] to switch the management list between department and user ID. \
[Change List View] appears when both the department ID management and user ID management are activated. \
When only the user ID management is activated, you can view and edit the user ID. In this case, you can view, edit and delete the user ID even if the department ID management is not activated. \
To edit the information, make the necessary changes → click [OK]. \
To delete the registered department/user ID: \
Select the check box next to the department/user ID to delete → click [] (Delete). \
You can click [Change List View] to switch the management list between department and user ID. \
[Change List View] appears when both the department ID management and user ID management are activated. \
When only the user ID management is activated, you can view and edit the user ID. In this case, you can view, edit and delete the user ID even if the department ID management is not activated. \
Back To Top \
";
