resultDoc.secu_004_category = "Security";
resultDoc.secu_004_title = "Specifying the System Manager Settings ";
resultDoc.secu_004 = "\
Specifying the System Manager Settings \
You can set an ID and a password for the System Manager. Once the System Manager ID/password is set, restrictions can be placed on storing or changing the System Settings. \
Remark \
When you use Department ID Management, you need to set both the System Manager ID and password to restrict the access to the <SYSTEM SETTINGS> menu from the operation panel, or using the Remote UI. Otherwise, all users will be considered as System Manager, and anyone can access the <SYSTEM SETTINGS> menu from the operation panel, or use the Remote UI without restriction. \
You can enter a maximum of 32 characters for the System Manager's name. \
The maximum number of digits that you can store for the System Manager ID and System Password is seven. If you enter fewer than seven digits for either setting, the machine stores them with leading zeros. Example: If <321> is entered, <0000321> is stored. \
You cannot store a System Manager ID or System Password with only zeros as the number, such as <0000000>. If you enter a number that begins with zeros, the leading zeros are ignored. Example: If <02> or <002> is entered, <0000002> is stored. \
To delete information that has been entered, press and hold down  [Clear] → enter the correct number. \
Press [Additional Functions]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
If the System Manager ID and System Password have been set, enter the System Manager ID and System Password using the numeric keys, then press [Log In/Out (ID)]. \
Press [] or [] to select <SYS. MANAGER INFO>, then press [OK]. \
Press [] or [] to select <SYS. MANAGER ID>, then press [OK]. \
Use the numeric keys to enter a number, then press [OK]. \
You must set both a System Manager ID and password to manage the operations of the machine. \
Press [] or [] to select <SYSTEM PASSWORD>, then press [OK]. \
Use the numeric keys to enter a number, then press [OK]. \
Press [] or [] to select <SYSTEM MANAGER>, then press [OK]. \
Use the numeric keys to enter the System Manager's name, then press [OK]. \
Press [Stop] to return to the standby mode. \
Back To Top \
";
