resultDoc.secu_006_ex_category = "Security";
resultDoc.secu_006_ex_title = "Department ID Management ";
resultDoc.secu_006_ex = "\
Department ID Management \
You can register a Department ID and password for each department, and manage the machine by limiting its use to only those who enter the correct Department ID and password. This is called Department ID Management. Use Department ID Management to keep track of the copy, scan, and print totals for each department. \
With Department ID Management, the following settings can be specified: \
Turn Department ID Management ON or OFF. \
Register the Department ID and password. \
Set page limits for scans, prints, and copies. \
Accept or reject print jobs from computers with unknown IDs. \
Remark \
When you use Department ID Management, you need to set both the System Manager ID and password to restrict the access to the <SYSTEM SETTINGS> menu from the operation panel, or using the Remote UI. Otherwise, all users will be considered as System Manager, and anyone can access the <SYSTEM SETTINGS> menu from the operation panel, or use the Remote UI without restriction. (See \"Specifying the System Manager Settings.\") \
The pages of received fax/I-fax documents and automatically printed reports are not counted as prints. \
The maximum number of digits that you can store for the Department ID and password is seven. If you enter fewer than seven digits for either setting, the machine stores them with leading zeros. Example: If <321> is entered, <0000321> is stored. \
You cannot register a Department ID or password with only zeros as the number, such as <0000000>. If you enter a number that begins with zeros, the leading zeros are ignored. Example: If <02> or <002> is entered, <0000002> is stored. \
If you make a mistake when entering a number, press [Clear] to clear the entire number → enter the correct number. \
You can set the page limit from 0 to 999,999 pages. \
Registering the Department ID, Password, and Page Limit \
Changing the Password and Page Limit \
Erasing the Department ID and Password \
Checking Counter Information \
Clearing Page Totals \
Printing Counter Information (DEPT. INFO LIST) \
Accepting Print Jobs with Unknown IDs \
Back To Top \
";
