resultDoc.sfx_006_ex_category = "Send/Receive";
resultDoc.sfx_006_ex_title = "Storing/Editing Address Book ";
resultDoc.sfx_006_ex = "\
Storing/Editing Address Book \
This machine provides you with various ways to specify the destination besides using the numeric keys. You can register fax numbers, e-mail addresses and file server addressed to the Address Book. Once you have registered destinations using these functions, you can specify the destinations by simply pressing one or a combination of keys: \
Using One-Touch Keys \
You can specify destinations by pressing one-touch keys. You can register up to 80 onetouch keys, including group addresses. \
Using Coded Dial Codes \
You can specify destinations by pressing [Coded Dial] followed by three-digit code. You can register up to 120 (FAX-L3000) / 420 (FAX-L3000IP) coded dial codes, including group addresses. \
Using Group Addresses \
You can specify groups of destinations registered in one-touch keys and coded dial codes. You can register up to 199 (FAX-L3000)/499 (FAX-L3000IP) destinations in a group. \
Using Address Book Key \
You can specify destinations by pressing [Address Book] and searching a destination from Address Book. \
Using Favorites Buttons (FAX-L3000IP Only) \
You can register a destination together with any possible combination of send settings in a favorites button. One-touch keys 01 to 04 can be registered as favorites buttons (For the FAX-L3000IP, only if the optional Send kit is installed). \
Remark \
Depending on the number of destinations registered, after the main power switch is turned ON, you may not be able to perform operations using the operation panel when the standby display appears.  If this happens, wait until the machine responses to the key operations. \
If <ADD. BOOK PASSWORD> is set in <SYSTEM SETTINGS>, you must enter your password to enter <ADDRESS BOOK SET.> menu. Enter the password with the numeric keys, then press [OK]. \
To send documents to a file server, the file server addresses must be registered in one-touch keys or coded dial codes. \
Destinations stored in the Address Book can be exported to your computer as a file, which can be imported into the machine. For information on exporting the Address Book, see \"Import/Export Function.\" \
For easy reference, print out the list of recipients registered in one-touch keys or coded dial codes. (See \"REPORT SETTINGS.\") \
Storing/Editing One-Touch Keys/Coded Dial Codes \
Registering Fax Numbers \
Registering E-Mail/I-Fax Addresses (FAX-L3000IP Only) \
Registering File Server Addresses (FAX-L3000IP Only) \
Editing One-Touch Keys/Coded Dial Codes \
Deleting One-Touch Keys/Coded Dial Codes \
Storing Favorites Buttons (FAX-L3000IP Only) \
You can register a destination together with any possible combination of send settings in a favorites button. One-touch keys 01 to 04 can be registered as favorites buttons (For the FAX-L3000IP, only if the optional Send kit is installed). \
Registering a Fax Number \
Registering an E-Mail/I-Fax Address (FAX-L3000IP Only) \
Registering a File Server Address (FAX-L3000IP Only) \
Storing/Editing Group Addresses \
Remark \
The destinations must be registered in one-touch keys, or coded dial codes beforehand. \
Registering Group Addresses \
Adding New Destination to Group \
Deleting Destination from Group \
Changing Group Name \
Deleting Group Addresses \
Back To Top \
";
