resultDoc.sfx_006m_category = "Send/Receive";
resultDoc.sfx_006m_title = "Registering a File Server Address (FAX-L3000IP Only) ";
resultDoc.sfx_006m = "\
Registering a File Server Address (FAX-L3000IP Only) \
Return to Overview \
This function can only be used on the FAX-L3000IP when the optional Send kit is installed. \
Press [Additional Functions]. \
Press [] or [] to select <ADDRESS BOOK SET.>, then press [OK]. \
If a password has been set for the Address Book, use the numeric keys to enter the password, then press [OK]. \
Press [] or [] to select <FAVORITES BUTTONS>, then press [OK]. \
Press [] or [] to select a one-touch key (01 to 04), then press [OK]. \
Press [] or [] to select the server protocol (<FTP> or <SMB>), then press [OK]. \
For details on each protocol, see step 5 in \"Registering File Server Addresses (FAX-L3000IP Only).\" \
Confirm that <HOST NAME> is displayed, then press [OK]. \
Use the numeric keys to enter the name of the file server on the network (up to 120 characters), then press [OK]. \
For instructions on entering the file server name, see step 9 in \"Registering File Server Addresses (FAX-L3000IP Only).\" \
Confirm that <NAME> is displayed, then press [OK]. \
Use the numeric keys to enter the destination's name (up to 16 characters), then press [OK]. \
Confirm that <FILE PATH> is displayed, then press [OK]. \
Use the numeric keys to enter the file path to the folder to which the job is to be sent (up to 120 characters), then press [OK]. \
Confirm that <LOGIN NAME> is displayed, then press [OK]. \
Use the numeric keys to enter the login name, then press [OK]. \
You can enter up to 24 characters for the login name. \
Confirm that <PASSWORD> is displayed, then press [OK]. \
Use the numeric keys to enter the password, then press [OK]. \
You can enter up to 24 characters (14 characters when <SMB> is selected as the server protocol) for the password. \
Confirm that <IMAGE FORMAT> is displayed, then press [OK]. \
Press [] or [] to select the file format (<PDF>, <TIFF (B&W)>, <PDF (COMPACT)>, or <JPEG>), then press [OK]. \
<PDF>, <TIFF (B&W)>: \
Select for sending images in black-and-white. \
<PDF (COMPACT)>, <JPEG>: \
Select for sending colour images. \
Confirm that <DIVIDE INTO PAGES> is displayed, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<OFF>: \
Sends multiple images as a single file without dividing them. \
<ON>: \
Separates multiple images and send them as separate files. \
If you have selected <JPEG> as the file format in step 17, multiple images are sent as separate files even if you set <DIVIDE INTO PAGES> to <OFF>. \
Confirm that <IMAGE QUALITY> is displayed, then press [OK]. \
Press [] or [] to select the resolution, then press [OK]. \
You can select from <200x200dpi>, <200x400dpi>, <300x300dpi>, <400x400dpi>, <600x600dpi>, <100x100dpi>, <150x150dpi>, and <200x100dpi>. \
If you want to send colour images in the <PDF (COMPACT)> format, select <300x300dpi>. Otherwise, the image is sent in black-and-white. \
If you want to send colour images in the <JPEG> format, select <100x100dpi>, <150x150dpi>, <200x200dpi>, or <300x300dpi>. Otherwise, the image is sent in black-and-white. \
If you have selected <PDF> or <TIFF> as the file format in step 17 and <100x100dpi> or <600x600dpi> as the resolution, the image is sent in <200x200dpi> resolution. \
Confirm that <ORIGINAL TYPE> is displayed, then press [OK]. \
Press [] or [] to select the original type (<TEXT/PHOTO>, <TEXT>, or <PHOTO>), then press [OK]. \
If you have selected <PDF (COMPACT)> as the file format in step 17, the original type is automatically set to <TEXT/PHOTO>. Skip to step 24. \
Press [Stop] to return to the standby mode. \
Back To Top \
";
