resultDoc.sfx_048a_category = "Send/Receive";
resultDoc.sfx_048a_title = "Faxing a Document ";
resultDoc.sfx_048a = "\
Faxing a Document \
Return to Overview \
The procedure for faxing a document created in application software is as follows. \
Remark \
Faxing methods may differ depending on the application you are using. For details, see the instruction manuals provided with the application software. \
If an error occurs in the printer while sending a fax, send the document once more from the fax driver. The fax job sent from the fax driver for which an error occurred will be erased regardless of whether [Erase Failed TX] is turned on or off at the printer. \
You cannot access or edit the address book if you do not have access permission (default: Power Users or higher) to the destination folder of the address book. If this is the case, log on as user having access permission to the folder, or click [Specify a Folder] in the [Edit Address Book] sheet, and change the destination folder of the address book to a folder, such as the [My Documents] folder, that you have write permission for. For details about how to change the destination folder of the address book, see \"Changing the Address Book Export Destination.\" \
Up to 512 fax transmission recipients can be stored in the device. If the number of recipients exceeds 512 after a fax job has been sent to the device, the last job to be input will be erased. Be careful when registering more than 512 recipients in groups or when sending a fax continuously to multiple groups. \
The number of destinations that you can send to at one time depends on the conditions under which the cover sheet has been attached. For details, view the online help. (See \"Viewing the Online Help.\") \
The display may differ according to the operating system and system environment. \
To send faxes from computers on the FAX-L3000, an optional network printer kit is required. \
Open the document you want to fax from the application. \
Select [Print] from the [File] menu. \
The [Print] dialog box is displayed. \
The procedure for displaying the [Print] dialog box may differ depending on the application you are using. \
Select your fax from [Name], then click [Preference] ([Properties]). \
The fax driver screen is displayed. \
The fax name displayed in the fax driver screen is changed by settings in the printers folder. \
See \"Specifying the Fax Settings Beforehand\" to display the printers folder. \
The procedure for displaying the fax driver screen may differ depending on the applications you are using. \
Configure the required settings in the fax driver screen, then click [OK]. \
The [Print] dialog box is displayed. \
Click [OK]. \
The [Fax Sending Settings] dialog box is displayed. \
Specify the send address. \
If you want to add a detailed address name and fax number: \
If you want to add an address from the address book: \
If you want to add a detailed address name and fax number: \
Enter the recipient name and fax number in the [Sending Settings] sheet, and click [Add to Destination List]. \
If you have selected [Reenter Fax Number before adding Destination to [Destination List]] in the [Security Settings] dialog box of the [Special] sheet, the [Confirm Password] dialog box is displayed when you click [Add to Destination List]. For details, see the online help (See the \"Viewing the Online Help.\") \
Proceed to Next Step \
If you want to add an address from the address book: \
Click [Address Book] in the [Sending Settings] sheet. \
The [Select Destinations from Address Book] dialog box is displayed. \
For details about registering addresses and how to use the address book, see \"Using the Address Book.\" \
Select the recipient, and click [Add to List]. \
Click [OK]. \
The selected address is added to [Destination List]. \
Proceed to Next Step \
If you want to attach a cover sheet, select [Cover Sheet] sheet → specify a format for the cover sheet. \
See \"Attaching a Cover Sheet\"for cover sheet attachment. \
Click [OK]. \
Faxing begins. \
Back To Top \
";
