resultDoc.trb_007c_category = "Troubleshooting";
resultDoc.trb_007c_title = "Sending Problems ";
resultDoc.trb_007c = "\
Sending Problems \
Return to Overview \
Document cannot be sent to an e-mail address, I-fax address or file server. \
Cannot send a fax. \
Memory fills up immediately when you try to send. \
Faxes sent from the machine are spotted or dirty. \
The documents you sent are too light. \
Sending of documents is too slow. \
Cannot send using Error Correction Mode (ECM). \
Errors occur frequently while sending. \
Cannot redial with [Redial/Pause]. \
Entering the fax number is required again after pressing [Start]. \
Cannot send the documents to multiple recipients. \
Document cannot be sent to an e-mail address, I-fax address or file server. \
Did you just turn on the main power switch? \
Wait for a while. After turning on the main power switch, the machine cannot send documents immediately. \
Is the e-mail or I-fax address you entered, or the e-mail or file server address registered in the Address Book correct? \
Make sure the e-mail address you entered, or the e-mail, or I-fax, or file server address registered in the Address Book is correct. \
If you are sending an e-mail or I-fax message are the SMTP Server and DNS Server settings correct? \
Check the SMTP Server and DNS Server settings. \
If you are sending to a file server, are the user and password settings correct? \
Check the user and password settings, and send the document again. \
If you are sending to a file server, are the shared folder settings correct? \
Check the shared folder settings. (See \"Setting Up a Computer as a File Server (Using SMB) (FAX-L3000IP Only).\") \
Cannot send a fax. \
Did you just turn on the main power switch? \
Wait for a while. After turning on the main power switch, the machine cannot scan documents immediately. \
Is the machine set for the correct telephone line type? \
Make sure the machine is set for the correct telephone line type. (See \"Set the Machine for Sending Faxes.\") \
Is your machine in the fax mode? \
Press [Fax/Send] repeatedly to select <FAX>, then press [OK] to show the fax standby display. \
Is the document loaded correctly? \
Make sure the document is correctly loaded. (See \"Loading Documents in the ADF.\") \
Make sure the scanning platform and rear cover are fully closed. (See \"Paper Jams.\") \
Is the one-touch key or coded dial code you entered registered correctly? \
Check that the Address Book settings are registered correctly. (See \"Storing/Editing Address Book.\") \
Did you dial the correct number? \
Check that you have the correct number. \
Is the machine in the Sleep mode? \
The machine does not scan documents if it is in the Sleep mode. To take the machine out of the Sleep mode, press [Energy Saver] on the operation panel. \
Is the recipient's machine out of paper? \
Ask the recipient to make sure paper is loaded in the machine. \
Are there other documents being sent from memory? \
Allow time for the documents to finish sending. \
Has an error occurred during transmission? \
Check the LCD for an error message. (See \"LCD Messages.\") \
Print an Activity Report and check for an error. (See \"ACTIVITY REPORT.\") \
Is the telephone cable connected properly? \
Make sure the cable is connected properly. (See \"Connect Power Cord/Telephone Cables.\") \
Is the telephone line working properly? \
Make sure there is a dial tone when you press [Hook] or when you lift the handset of any external telephone connected to the machine. If there is no dial tone, contact your local telephone company. \
Is the recipient's machine a G3 fax machine? \
Make sure the recipient's machine is compatible with your machine. \
Is BUSY/NO SIGNAL shown on the ERROR TX REPORT? \
The fax number you dialed is busy. Try sending the document later. \
The recipient's machine is not working. Ask the recipient to check the machine. \
Did the recipient's machine answer within 35 seconds (after all automatic redialing attempts)? \
Ask the recipient to check the machine. For an overseas call, add pauses to the registered number. (See \"Dialing an Overseas Number (With Pauses).\") \
Is the Processing/Data indicator lit? \
The external phone is busy. Please wait until the external phone becomes free. \
Is the machine overheated? \
Unplug the machine and let it cool for about 5 minutes. Then plug in the machine and try sending again. \
Memory fills up immediately when you try to send. \
Are you sending with the resolution set to <SUPER FINE> or <ULTRA FINE>? \
If you want to keep your document quality, divide the document into some parts and send them separately. \
If your document does not contain fine text or photographs, set the resolution to <STANDARD>. \
If your document contains fine text or photographs, send it directly rather than using a memory transmission. \
Is a document stored in memory, leaving little memory available? \
Print, send, or delete any documents stored in memory. \
Faxes sent from the machine are spotted or dirty. \
Is the recipient's machine working properly? \
Check the machine by making a copy. If the copy is clear, the problem may be in the recipient's machine. If the copy is spotted or dirty, clean the scanner components. (See \"Scanning Area.\") \
Is the document loaded correctly? \
Make sure the document is correctly loaded. (See \"Loading Documents in the ADF.\") \
The documents you sent are too light. \
Is the density setting changed to be lighter? \
Adjust the density for light documents to be darker. (See \"Density.\") \
Are the scanning components of the machine clean? \
If the copy is spotted or dirty, clean the scanning components. (See \"Scanning Area.\") \
Sending of documents is too slow. \
Is the resolution set to <FINE>, <PHOTO>, <SUPER FINE>, or <ULTRA FINE>? \
Setting the resolution to <STANDARD> reduces the sending time. \
Is Error Correction Mode (ECM) set to <ON>? \
Because ECM corrects errors during a transmission, any problems on the line can mean that the transmission will take extra time. Set <ECM TX> to <OFF>. (See \"TX/RX SETTINGS.\") \
Cannot send using Error Correction Mode (ECM). \
Does the recipient's machine support ECM? \
If the recipient's machine does not support ECM, the document is sent in normal mode without error checking. \
Errors occur frequently while sending. \
Are the telephone lines in poor condition, or do you have a bad connection? \
Check if there is a device nearby that interferes with signal transmission (e.g., microwave oven). \
Lower the transmission speed. (See \"SYSTEM SETTINGS.\") \
Cannot redial with [Redial/Pause]. \
Is <REST. REDIAL/CALL> set to <ON>? \
When <REST. REDIAL/CALL> or <RESTRICT REDIAL> is set to <ON>, Redialing is not available. (See \"Restricting Job Recall (FAX-L3000IP Only).\") \
Entering the fax number is required again after pressing [Start]. \
Is <CONFIRM FAX NO.> set to <ON>? \
When <CONFIRM FAX NO.> is set to <ON>, you need to enter the fax number again after pressing [Start]. (See \"Confirming Entered Fax Numbers.\") \
Cannot send the documents to multiple recipients. \
Is <REST. MULTI DEST> set to <ON>? \
When <REST. MULTI DEST.> is set to <ON>, you cannot send the documents to multiple recipients. (See \"Restricting Broadcasting.\") \
Back To Top \
";
