resultDoc.trb_007h_category = "Troubleshooting";
resultDoc.trb_007h_title = "Network Problems ";
resultDoc.trb_007h = "\
Network Problems \
Return to Overview \
Unable to print from a TCP/IP network. \
The printer port name is not displayed in [Print to the following port(s)]. \
The machine automatically connects to a destination other than the intended destination via its dial-up access (when a dial-up router is connected to your network). \
Detailed information concerning the machine cannot be set or browsed using the Remote UI or utility. \
Unable to send data/share files (Windows File Sharing). \
Unable to print from a TCP/IP network. \
Are the machine and cable properly connected? \
Check that the machine is connected to the network using the proper cable, then restart the machine. (See \"Connect the Machine to a Network (Set the Machine for Network Usage).\") \
Is the TCP/IP network properly set up? \
Make sure the IP addresses are properly set up. If the IP addresses are set using DHCP, BOOTP, or RARP, make sure they are operating. \
Is the computer that is printing properly set up? \
Make sure the proper printer driver is installed. (See \"Installing Software.\") \
Make sure the correct machine is set as the output destination for the computer that is printing in [Printers and Faxes] or Print Manager. \
Is the name of the file being printed too long? \
Rename the file with a shorter name. Normally LPR (or the Microsoft TCP/IP Printer, if you are using Windows 2000/XP) sends jobs either under the name of the application software used for printing, or the file name. However, a job name longer than 255 bytes cannot be sent to the machine. \
The printer port name is not displayed in [Print to the following port(s)]. \
Are the machine and cable properly connected? \
Check that the machine is connected to the network using the proper cable, then restart the machine. (See \"Connect the Machine to a Network (Set the Machine for Network Usage).\") \
Is the computer that is printing properly set up? \
Make sure the proper printer driver is installed. (See \"Installing Software.\") \
Make sure the correct machine is set as the output destination for the computer that is printing in [Printers and Faxes] or [Printers]. \
The machine automatically connects to a destination other than the intended destination via its dial-up access (when a dial-up router is connected to your network). \
Does the dial-up router send packets via broadcast? \
If the dial-up router does not have to send packets via broadcast, change the router settings to ensure that it sends packets via a method other than broadcast. If dial-up router has to send packets via broadcast, check that the settings are correct. \
Dose the file or mail server's host name or IP address set on the machine exist on the network? \
Check that the file or mail server's host name or IP address set on the machine is correct. \
Does the DNS server exist on an external network? \
If you attempt to access a device on the network to which the machine is connected, with the DNS server on an external network, set the destination using an IP address, not a host name. \
Is the device's information set on the DNS server on the network to which the machine is connected correct? \
If information about a device on an external network is set on the DNS server on the network to which the machine is connected, check the settings. \
Detailed information concerning the machine cannot be set or browsed using the Remote UI or utility. \
Are the settings for <SET IP ADD RANGE> correct? \
If the settings for [IP Address Range Settings] do not permit the IP address of a computer on which the Remote UI or utility is used, you cannot set the machine setting items or browse information on the machine. Check the settings for <SET IP ADD RANGE>. (See \"IP Address Range Settings (IPv4 Settings)\" or \"IP Address Range Settings (IPv6 Settings).\") \
Are the settings for <PERMIT RX MAC ADD> correct? \
If the MAC address of a computer specified in <PERMIT RX MAC ADD> is not correct, you cannot set the machine setting items or browse information on the machine. Check the settings for <PERMIT RX MAC ADD>. (See \"RX MAC Address Settings.\") \
Is <USE SNMP> or <DEDICATED PORT> is to <OFF>? \
Set <USE SNMP> and <DEDICATED PORT> to <ON>. (See \"SNMP.\") \
Does the SNMP community name match? \
If you use an SNMP community name different from the one stored in the machine to access the machine from a utility, the utility will not detect the machine. In this case, check the SNMP community name. (See \"SNMP.\") \
Unable to send data/share files (Windows File Sharing). \
Are File sharing settings for the shared folder correct? \
Check the following settings: \
On the computer you are using, go into Windows Explorer → double-click [Entire Network] → check that the computer you want to share is listed there. \
You can also check for the computer as follows: On the [Start] menu, point to [Find] → [Computer] → enter the name of the computer you want to share → check that the computer is on the network. \
If the computer you want to share is listed, doubleclick its icon to see whether the shared name of the folder you want to share is listed. \
If the shared name does not appear, see \"Setting Up a Computer as a File Server (Using SMB) (FAX-L3000IP Only).\" and then check the shared folder settings. \
Is an error message or code displayed on the LCD of the machine? \
After confirming the error message, see \"LCD Messages.\" and perform the necessary operations according to the error message displayed. \
Back To Top \
";
